• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • CryptoCoin.cc

Ubuntu RSS Feed DistroWatch.com: Ubuntu

Ubuntu

Last Update: 2018-10-20 21:20 UTC


Ubuntu is a complete desktop Linux operating system, freely available with both community and professional support. The Ubuntu community is built on the ideas enshrined in the Ubuntu Manifesto: that software should be available free of charge, that software tools should be usable by people in their local language and despite any disabilities, and that people should have the freedom to customise and alter their software in whatever way they see fit. "Ubuntu" is an ancient African word, meaning "humanity to others". The Ubuntu distribution brings the spirit of Ubuntu to the software world.

Popularity (hits per day): 12 months: 3 (1,553), 6 months: 5 (1,426), 3 months: 5 (1,323), 4 weeks: 5 (1,207), 1 week: 5 (1,278)

Average visitor rating: 7.5/10 from 359 review(s).


Ubuntu Summary
Distribution Ubuntu
Home Page https://www.ubuntu.com/
Mailing Lists https://lists.ubuntu.com/mailman/listinfo/
User Forums https://ubuntuforums.org/https://askubuntu.com/
Alternative User Forums
Documentation https://wiki.ubuntu.com/UserDocumentation
Screenshots DistroWatch Gallery
Screencasts
Download Mirrors https://www.ubuntu.com/download/
Bug Tracker https://bugs.launchpad.net/
Related Websites Ubuntu FridgeUbuntu GuideUbuntu ManualFull Circle MagazinePlanet UbuntuOMG! UbuntuILUSpread UbuntuAsk UbuntuUbuntu GeekUbuntu Live StatsLaunchpad.netDebuntuDebian AdminUbunchu MangaCanonical LtdWikipediaUbuntu BrazilUbuntu ChinaUbuntu ChileUbuntu CroatiaUbuntu Czech RepublicUbuntu FinlandUbuntu FranceUbuntu GermanyUbuntu GreeceUbuntu HungaryUbuntu IranUbuntu IrelandUbuntu ItalyUbuntu JapanUbuntu KoreaUbuntu LatviaUbuntu LithuaniaUbuntu NetherlandsUbuntu PeruUbuntu PolandUbuntu PolandUbuntu PortugalUbuntu RomaniaUbuntu RussiaUbuntu RussiaUbuntu SerbiaUbuntu SlovakiaUbuntu SloveniaUbuntu South AfricaUbuntu SpainUbuntu SwedenUbuntu SwedenUbuntu TaiwanUbuntu ThailandUbuntu TurkeyUbuntu UkraineUbuntu Vietnam
Reviews 18.04: DedoimedoArstechnicaDistroWatchderStandard (German) • BitYard
17.10: Ars TechnicaDedoimedoPro-Linux (German) • DarkDuckDistroWatchHectic GeekderStandard (German)
17.04: Pro-Linux (German) • DistroWatchHectic GeekDedoimedoTechRepublic
16.10: Ars TechnicaDistroWatchHectic GeekCMS Critic
16.04: TechworldDistroWatchPCWDLDEveryday Linux UserHecticGeekderStandard (German)
15.10: ArstechnicaEveryday Linux UserDistroWatchHectic Geek
15.04: ABCLinuxu (Czech) • derStandard (German) • HeiseDistroWatch
14.10: DedoimedoDistroWatchLinuxBSDosHectic GeekBlogspotHeise (German)
14.04: Linux Review (Farsi) • PC ProGagadget (Russian) • PC AdvisorDistroWatchArs TechnicaDedoimedoLinux InsiderABC Linuxu (Czech) • The RegisterGuia do PC (Portuguese) • BlogspotderStandardHeise Open Source (German) • ZDNetTalLinux (Italian)
13.x: Everyday Linux UserABC Linuxu (Czech) • BlogspotDedoimedoHWSW (Hungarian) • Pro-Linux (German) • TalLinux (Italian) • Heise Open Source (German) • Ars TechnicaZDNetderStandard (German) • TechRepublicPC AdvisorDedoimedoGuia do PC (Portuguese) • DedoimedoLinux UserTalLinux (Italian) • Ubuntu-News.ru (Russian) • Hectic GeekLinux Za Sve (Croatian) • BlogspotZDNetLinuxFr (French) • Digiplace (Dutch) • The RegisterHeise Open (German) • derStandard (German)
12.x: ABC Linuxu (Czech) • Ars TechnicaLinux Za Sve (Croatian) • DedoimedoLinuxBSDosDistroWatchUbuntu News (Russian) • Guia do PC (Portuguese) • derStandardLinux UserHeise Open (German) • ZDNetBlogspotBlogspotArs TechnicaPC AdvisorHWSW (Hungarian) • BlogspotZDNetPro-Linux (German) • The InquirerDistroWatchWordpressVXLabsDedoimedoEngadgetIT LureGuia do PC (Portuguese) • The RegisterDarkDuckLinux UserderStandard (German) • Heise Open (German)
11.x: DeviceGuruArs TechnicaDedoimedoPro-Linux (German) • LinuxBSDosMuyComputer (Spanish) • DistroWatchderStandard (German) • LinuxEXPRESS (Czech) • Linux UserGuia do PC (Portuguese) • Morfiblog (Polish) • APCAdventures In Open SourceTechRadarPC AdvisorTom's HardwareMuyComputer (Spanish) • LinuxEXPRESS (Czech) • BMC SoftwareArs TechnicaIT LureDistroWatchTech Drive-inDedoimedoPro-Linux (German) • LinuxBSDosHeise.de (German) • TechgageRoot.cz (Czech)
10.x: DedoimedoLinuxBSDosTom's HardwareŽivě (Czech) • Ars TechnicaDedoimedoDatamationLinuxBSDosRoot.cz (Czech) • Linux EXPRESS (Czech) • TechChannel RegisterABC Linuxu (Czech) • Heise.de (German) • TechTechRadarServerWatchThe Washington PostLinuxBSDosSourceForge (Japanese) • DedoimedoBlognone (Thai) • Ars TechnicaOpen Your Mind (Romanian) • OSNewsDistroWatchPro-Linux (German) • BlogspotHeise.de (German) • LinuxEXPRESS (Czech) • Root.cz (Czech) • Wordpress
9.x: Washington PostSkatter TechTom's HardwareArs TechnicaPro-Linux (German) • Linuxfacile (French) • DedoimedoBlognone (Thai) • The InquirerTechCentralGuia do PC (Portuguese) • Adventures in Open SourceLinux EXPRESS (Czech) • The RegisterDedoimedoPC AdvisorLinuxfacile (French) • Adventures in Open SourceWolfmanz BYTESLinuxsoft (Czech) • Pro-Linux (German) • TuxRadarInfoWorldSourceForge (Japanese) • Guia do PC (Portuguese) • Heise.de (German) • UbuCentrum (Polish) Linux EXPRESS (Czech) • Tux-planet (French) • Channel Register
8.x: DeviceGuruLinux.comWordpressLifehackerLinMagazine (Hebrew) • LinuxEXPRESS (Czech) • Linux FormatHeise.de (German) • Tux-planet (French) • Linuxoid (Russian) • Linux.comArs TechnicaPro-Linux (German) • ABC Linuxu (Czech) • Linux Express (Czech) • Heise.de (German) • FOSSwire
7.x: Mandriva TipsBlogspotWolfmanz BYTESDistroWatchPro-Linux (German) • Heise Open (German) • DSL.sk (Slovak) • BlogspotPro-Linux (German) • La Republica (Italian) • Heise Open (German)
6.x: Heise Open (German) • LinuxForumsBlogistanPro-Linux (German) • Blognone (Thai) • NuxifiedLinuxForumsTuxmachinesHeise Open (German)
5.x: Pro-Linux (German) • LinuxDevCenterABC Linuxu (Czech) • DistroWatchOSNewsLXerPro-Linux (German) • 7thGuard (Polish) • OSNewsLinux Journal
4.x: Linux Community (German) • OSNewsOSNewsOSNews
Touch: DistroWatch
Where To Buy OSDisc.com (sponsored link)

Recent Related News and Releases
  Releases, download links and checksums:
 • 2018-10-18: Distribution Release: Ubuntu 18.10
 • 2018-09-28: Development Release: Ubuntu 18.10 Beta
 • 2018-08-02: Distribution Release: Ubuntu 16.04.5
 • 2018-07-26: Distribution Release: Ubuntu 18.04.1
 • 2018-04-26: Distribution Release: Ubuntu 18.04
 • 2018-04-06: Development Release: Ubuntu 18.04 Beta 2
 • 2018-03-09: Development Release: Ubuntu 18.04 Beta 1
 • 2018-03-02: Distribution Release: Ubuntu 16.04.4
 • 2017-10-19: Distribution Release: Ubuntu 17.10
 • 2017-09-29: Development Release: Ubuntu 17.10 Beta 2
 • 2017-08-03: Distribution Release: Ubuntu 16.04.3
 • 2017-04-13: Distribution Release: Ubuntu 17.04
 • More Ubuntu releases...

  Headlines:
 •2018-09-24 Ubuntu plans extended support for 14.04
 •2018-08-30 Canonical improves GNOME performance
 •2018-07-06 Ubuntu 17.10 reaches EoL
 •2018-05-18 Ubuntu plans new features
 •2018-05-13 Malware found in Snapcraft store
 •2018-03-29 Packages excluded from minimal install
 •2018-02-15 Ubuntu considers collecting hardware data
 •2018-02-09 Ubuntu 18.04 to include Snaps
 •2018-01-26 Ubuntu 18.04 to use Xorg over Wayland
 •2018-01-25 Robots running Ubuntu
 • More Ubuntu headlines...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view: Major packages only (52) All tracked packages (226)
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
Linux Media
Linux Mint 19$5.95
Ubuntu 18.04.1 LTS$5.95
Debian 9.5.0$5.95
openSUSE 15.0$5.95
Manjaro 17.1.11$5.95
Fedora 28$5.95
MX Linux 17.1$5.95
USB Flash Drives
Linux Mint 19 16GB$14.95
Ubuntu 18.04.1 LTS 16GB$14.95
Fedora 28 16GB$14.95

Free Shipping on orders over $20
Professional Quality
Click here to visit OSDisc.com now


Advertisement

StickerYou
Create Custom Stickers, Labels, Tattoos and Decals at StickerYou

As a valued partner and proud supporter of DistroWatch, StickerYou is happy to offer a 10% discount on all Custom Stickers, Business Labels, Roll Labels, Vinyl Lettering or Custom Decals. StickerYou is your one-stop shop to make your business stick! Use code DW10 at the checkout page to apply your discount.



Feature snapshot 18.10
cosmic
18.04 LTS
bionic
17.10
artful
17.04
zesty
16.10
yakkety
16.04 LTS
xenial
15.10
wily
15.04
vivid
14.10
utopic
14.04 LTS
trusty
13.10
saucy
13.04
raring
12.10
quantal
12.04 LTS
precise
11.10
oneiric
11.04
natty
10.10
maverick
10.04 LTS
lucid
9.10
karmic
9.04
jaunty
8.10
intrepid
8.04 LTS
hardy
7.10
gutsy
7.04
feisty
6.10
edgy
6.06 LTS
dapper
5.10
breezy
5.04
hoary
4.10
warty
Feature
Release Date 2018-10-20 2018-10-18 2018-04-26 2017-10-19 2017-04-13 2016-10-13 2016-04-21 2015-10-22 2015-04-23 2014-10-23 2014-04-17 2013-10-17 2013-04-25 2012-10-18 2012-04-26 2011-10-13 2011-04-28 2010-10-10 2010-04-29 2009-10-29 2009-04-23 2008-10-30 2008-04-24 2007-10-18 2007-04-19 2006-10-26 2006-06-01 2005-10-13 2005-04-08 2004-10-20 Release Date
End Of Life   2019-07 2023-04 2018-07 2018-01 2017-07 2021-04 2016-07 2016-01 2015-07 2019-04 2014-07 2014-01 2014-05 2017-04 2013-05 2012-10 2012-04 2013-05                       End Of Life
Price (US$) Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Price (US$)
Image Size (MB)   800-1900 800-1900 743-1432 682-1557 553-1536 796-1533                                               Image Size (MB)
Free Download ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO Free Download
Installation Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Text mode Text mode Text mode Installation
Default Desktop GNOME GNOME GNOME GNOME Unity Unity Unity Unity Unity Unity Unity Unity Unity Unity Unity Unity Unity GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME Default Desktop
Package Management DEB DEB (apt), snap DEB (apt), snap DEB (apt), snap DEB (apt), snap DEB (apt), snap DEB (apt), snap DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB Package Management
Release Model Rolling Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Release Model
Office Suite LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice OO.o GOffice, OO.o OO.o OO.o OO.o OO.o OO.o OO.o OO.o OO.o OO.o OO.o OO.o Office Suite
Processor Architecture amd64, arm64, ppc64el, s390x amd64, arm64, ppc64el, s390x amd64, arm64, ppc64el, s390x amd64, i686, powerpc, ppc64el amd64, i686, powerpc, ppc64el amd64, i686, powerpc, ppc64el amd64, i686, powerpc, ppc64el amd64, i686, powerpc, ppc64el amd64, i686, powerpc, ppc64el amd64, i686, powerpc amd64, armhf, i686, powerpc amd64, armhf, i686, powerpc amd64, armhf, i686, powerpc amd64, armhf, i686, powerpc amd64, armhf, i686, powerpc amd64, armel, i686, powerpc amd64, i686 amd64, i686, powerpc amd64, i386 amd64, i386 amd64, i386 amd64, i386 amd64, i386 amd64, i386 amd64, i386, sparc amd64, i386, powerpc amd64, i386, powerpc, sparc amd64, i386, powerpc amd64, i386, powerpc amd64, i386, powerpc Processor Architecture
Init Software systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd Upstart Upstart Upstart Upstart Upstart Upstart Upstart Upstart Upstart Upstart Upstart Upstart Upstart SysV SysV SysV SysV Init Software
Journaled File Systems Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS Journaled File Systems
Multilingual Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Multilingual
Asian Language Support Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes           Asian Language Support
Full Package List snapshot 18.10 18.04 17.10 17.04 16.10 16.04 15.10 15.04 14.10 14.04 13.10 13.04 12.10 12.04 11.10 11.04 10.10 10.04 9.10 9.04 8.10 8.04 7.10 7.04 6.10 6.06 5.10 5.04 4.10 Full Package List

Full Package List:   Ubuntu 16.04.5
  Number of packages: 1,937 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  a11y-profile-manager 0.1.10-0ubuntu3
  •  a11y-profile-manager-indicator 0.1.10-0ubuntu3
  •  account-plugin-facebook 0.12+16.04.20160126-0ubuntu1
  •  account-plugin-flickr 0.12+16.04.20160126-0ubuntu1
  •  account-plugin-google 0.12+16.04.20160126-0ubuntu1
  •  accountsservice 0.6.40-2ubuntu11.3
  •  acl 2.2.52-3
  •  acpid 1:2.0.26-1ubuntu2
  •  acpi-support 0.142
  •  activity-log-manager 0.9.7-0ubuntu23.16.04.1
  •  adduser 3.113+nmu3ubuntu4
  •  adium-theme-ubuntu 0.3.4-0ubuntu1.1
  •  adwaita-icon-theme 3.18.0-2ubuntu3.1
  •  aisleriot 1:3.18.2-1ubuntu1
  •  alsa-base 1.0.25+dfsg-0ubuntu5
  •  alsa-utils 1.1.0-0ubuntu5
  •  amd64-microcode 3.20180524.1~ubuntu0.16.04.2
  •  anacron 2.3-23
  •  apg 2.2.3.dfsg.1-2ubuntu1
  •  apparmor 2.10.95-0ubuntu2.9
  •  app-install-data 15.10
  •  app-install-data-partner 16.04
  •  appmenu-qt5 0.3.0+16.04.20170216-0ubuntu1
  •  appmenu-qt:amd64 0.2.7+14.04.20140305-0ubuntu2
  •  apport 2.20.1-0ubuntu2.18
  •  apport-gtk 2.20.1-0ubuntu2.18
  •  apport-symptoms 0.20
  •  appstream 0.9.4-1ubuntu4
  •  apt 1.2.27
  •  apt-clone 0.4.1ubuntu1
  •  aptdaemon 1.1.1+bzr982-0ubuntu14
  •  aptdaemon-data 1.1.1+bzr982-0ubuntu14
  •  apt-transport-https 1.2.27
  •  apturl 0.5.2ubuntu11.1
  •  apturl-common 0.5.2ubuntu11.1
  •  apt-utils 1.2.27
  •  archdetect-deb 1.117ubuntu2.3
  •  aspell 0.60.7~20110707-3build1
  •  aspell-en 7.1-0-1.1
  •  at-spi2-core 2.18.3-4ubuntu1
  •  avahi-autoipd 0.6.32~rc+dfsg-1ubuntu2.2
  •  avahi-daemon 0.6.32~rc+dfsg-1ubuntu2.2
  •  avahi-utils 0.6.32~rc+dfsg-1ubuntu2.2
  •  bamfdaemon 0.5.3~bzr0+16.04.20180209-0ubuntu1
  •  baobab 3.18.1-1ubuntu1
  •  base-files 9.4ubuntu4.7
  •  base-passwd 3.5.39
  •  bash 4.3-14ubuntu1.2
  •  bash-completion 1:2.1-4.2ubuntu1.1
  •  bc 1.06.95-9build1
  •  bind9-host 1:9.10.3.dfsg.P4-8ubuntu1.10
  •  binutils 2.26.1-1ubuntu1~16.04.6
  •  bluez 5.37-0ubuntu5.1
  •  bluez-cups 5.37-0ubuntu5.1
  •  bluez-obexd 5.37-0ubuntu5.1
  •  branding-ubuntu 0.8
  •  brltty 5.3.1-2ubuntu2.1
  •  bsdmainutils 9.0.6ubuntu3
  •  bsdutils 1:2.27.1-6ubuntu3.6
  •  btrfs-tools 4.4-1ubuntu1
  •  build-essential 12.1ubuntu2
  •  busybox-initramfs 1:1.22.0-15ubuntu1
  •  busybox-static 1:1.22.0-15ubuntu1
  •  bzip2 1.0.6-8
  •  ca-certificates 20170717~16.04.1
  •  casper 1.376.2
  •  checkbox-converged 1.2.4-0ubuntu1
  •  checkbox-gui 1.2.4-0ubuntu1
  •  cheese 3.18.1-2ubuntu3
  •  cheese-common 3.18.1-2ubuntu3
  •  cifs-utils 2:6.4-1ubuntu1.1
  •  colord 1.2.12-1ubuntu1
  •  colord-data 1.2.12-1ubuntu1
  •  command-not-found 0.3ubuntu16.04.2
  •  command-not-found-data 0.3ubuntu16.04.2
  •  compiz 1:0.9.12.3+16.04.20180221-0ubuntu1
  •  compiz-core 1:0.9.12.3+16.04.20180221-0ubuntu1
  •  compiz-gnome 1:0.9.12.3+16.04.20180221-0ubuntu1
  •  compiz-plugins-default:amd64 1:0.9.12.3+16.04.20180221-0ubuntu1
  •  console-setup 1.108ubuntu15.4
  •  console-setup-linux 1.108ubuntu15.4
  •  coreutils 8.25-2ubuntu3~16.04
  •  cpio 2.11+dfsg-5ubuntu1
  •  cpp 4:5.3.1-1ubuntu1
  •  cpp-5 5.4.0-6ubuntu1~16.04.10
  •  cracklib-runtime 2.9.2-1ubuntu1
  •  crda 3.13-1
  •  cron 3.0pl1-128ubuntu2
  •  cryptsetup 2:1.6.6-5ubuntu2.1
  •  cryptsetup-bin 2:1.6.6-5ubuntu2.1
  •  cups 2.1.3-4ubuntu0.5
  •  cups-browsed 1.8.3-2ubuntu3.4
  •  cups-bsd 2.1.3-4ubuntu0.5
  •  cups-client 2.1.3-4ubuntu0.5
  •  cups-common 2.1.3-4ubuntu0.5
  •  cups-core-drivers 2.1.3-4ubuntu0.5
  •  cups-daemon 2.1.3-4ubuntu0.5
  •  cups-filters 1.8.3-2ubuntu3.4
  •  cups-filters-core-drivers 1.8.3-2ubuntu3.4
  •  cups-pk-helper 0.2.5-2ubuntu2
  •  cups-ppdc 2.1.3-4ubuntu0.5
  •  cups-server-common 2.1.3-4ubuntu0.5
  •  dash 0.5.8-2.1ubuntu2
  •  dbus 1.10.6-1ubuntu3.3
  •  dbus-x11 1.10.6-1ubuntu3.3
  •  dc 1.06.95-9build1
  •  dconf-cli 0.24.0-2
  •  dconf-gsettings-backend:amd64 0.24.0-2
  •  dconf-service 0.24.0-2
  •  debconf 1.5.58ubuntu1
  •  debconf-i18n 1.5.58ubuntu1
  •  debianutils 4.7
  •  deja-dup 34.2-0ubuntu1.1
  •  desktop-file-utils 0.22-1ubuntu5.2
  •  dh-python 2.20151103ubuntu1.1
  •  dictionaries-common 1.26.3
  •  diffstat 1.61-1
  •  diffutils 1:3.3-3
  •  dirmngr 2.1.11-6ubuntu2.1
  •  distro-info-data 0.28ubuntu0.8
  •  dmeventd 2:1.02.110-1ubuntu10
  •  dmidecode 3.0-2ubuntu0.1
  •  dmraid 1.0.0.rc16-4.2ubuntu3
  •  dmsetup 2:1.02.110-1ubuntu10
  •  dmz-cursor-theme 0.4.4ubuntu1
  •  dnsmasq-base 2.75-1ubuntu0.16.04.5
  •  dns-root-data 2018013001~16.04.1
  •  dnsutils 1:9.10.3.dfsg.P4-8ubuntu1.10
  •  doc-base 0.10.7
  •  dosfstools 3.0.28-2ubuntu0.1
  •  dpkg 1.18.4ubuntu1.4
  •  dpkg-dev 1.18.4ubuntu1.4
  •  dpkg-repack 1.41
  •  e2fslibs:amd64 1.42.13-1ubuntu1
  •  e2fsprogs 1.42.13-1ubuntu1
  •  ecryptfs-utils 111-0ubuntu1.1
  •  ed 1.10-2
  •  efibootmgr 0.12-4
  •  eject 2.1.5+deb1+cvs20081104-13.1ubuntu0.16.04.1
  •  emacsen-common 2.0.8
  •  enchant 1.6.0-10.1build2
  •  eog 3.18.2-1ubuntu2.1
  •  espeak-data:amd64 1.48.04+dfsg-2
  •  ethtool 1:4.5-1
  •  evince 3.18.2-1ubuntu4.3
  •  evince-common 3.18.2-1ubuntu4.3
  •  evolution-data-server 3.18.5-1ubuntu1.1
  •  evolution-data-server-common 3.18.5-1ubuntu1.1
  •  evolution-data-server-online-accounts 3.18.5-1ubuntu1.1
  •  example-content 49
  •  fakeroot 1.20.2-1ubuntu1
  •  fcitx 1:4.2.9.1-1ubuntu1.16.04.2
  •  fcitx-bin 1:4.2.9.1-1ubuntu1.16.04.2
  •  fcitx-config-common 0.4.8-3
  •  fcitx-config-gtk 0.4.8-3
  •  fcitx-data 1:4.2.9.1-1ubuntu1.16.04.2
  •  fcitx-frontend-all 1:4.2.9.1-1ubuntu1.16.04.2
  •  fcitx-frontend-gtk2 1:4.2.9.1-1ubuntu1.16.04.2
  •  fcitx-frontend-gtk3 1:4.2.9.1-1ubuntu1.16.04.2
  •  fcitx-frontend-qt4 1:4.2.9.1-1ubuntu1.16.04.2
  •  fcitx-frontend-qt5:amd64 1.0.5-1
  •  fcitx-hangul:amd64 0.3.0-3
  •  fcitx-module-cloudpinyin:amd64 0.3.4-3
  •  fcitx-module-dbus 1:4.2.9.1-1ubuntu1.16.04.2
  •  fcitx-module-kimpanel 1:4.2.9.1-1ubuntu1.16.04.2
  •  fcitx-module-lua 1:4.2.9.1-1ubuntu1.16.04.2
  •  fcitx-modules 1:4.2.9.1-1ubuntu1.16.04.2
  •  fcitx-module-x11 1:4.2.9.1-1ubuntu1.16.04.2
  •  fcitx-mozc:amd64 2.17.2116.102+gitfd0f5b34+dfsg-1ubuntu1.1
  •  fcitx-pinyin 1:4.2.9.1-1ubuntu1.16.04.2
  •  fcitx-table 1:4.2.9.1-1ubuntu1.16.04.2
  •  fcitx-ui-classic 1:4.2.9.1-1ubuntu1.16.04.2
  •  fcitx-ui-qimpanel 2.1.2-1
  •  fcitx-unikey 0.2.4-1
  •  file 1:5.25-2ubuntu1.1
  •  file-roller 3.16.5-0ubuntu1.2
  •  findutils 4.6.0+git+20160126-2
  •  firefox 61.0.1+build1-0ubuntu0.16.04.1
  •  firefox-locale-de 61.0.1+build1-0ubuntu0.16.04.1
  •  firefox-locale-en 61.0.1+build1-0ubuntu0.16.04.1
  •  firefox-locale-es 61.0.1+build1-0ubuntu0.16.04.1
  •  firefox-locale-fr 61.0.1+build1-0ubuntu0.16.04.1
  •  firefox-locale-it 61.0.1+build1-0ubuntu0.16.04.1
  •  firefox-locale-pt 61.0.1+build1-0ubuntu0.16.04.1
  •  firefox-locale-ru 61.0.1+build1-0ubuntu0.16.04.1
  •  firefox-locale-zh-hans 61.0.1+build1-0ubuntu0.16.04.1
  •  fontconfig 2.11.94-0ubuntu1.1
  •  fontconfig-config 2.11.94-0ubuntu1.1
  •  fonts-arphic-ukai 0.2.20080216.2-4ubuntu2
  •  fonts-arphic-uming 0.2.20080216.2-7ubuntu2
  •  fonts-dejavu-core 2.35-1
  •  fonts-freefont-ttf 20120503-4
  •  fonts-guru 2:1.2
  •  fonts-guru-extra 2.0-3
  •  fonts-kacst 2.01+mry-12
  •  fonts-kacst-one 5.0+svn11846-7
  •  fonts-khmeros-core 5.0-7ubuntu1
  •  fonts-lao 0.0.20060226-9
  •  fonts-liberation 1.07.4-1
  •  fonts-lklug-sinhala 0.6-3
  •  fonts-lohit-guru 2.5.3-2
  •  fonts-nanum 20140930-1
  •  fonts-noto-cjk 1:1.004+repack2-1~ubuntu1
  •  fonts-opensymbol 2:102.7+LibO5.1.6~rc2-0ubuntu1~xenial3
  •  fonts-sil-abyssinica 1.500-1
  •  fonts-sil-padauk 2.80-2
  •  fonts-stix 1.1.1-4
  •  fonts-symbola 2.59-1
  •  fonts-takao-pgothic 003.02.01-9ubuntu3
  •  fonts-thai-tlwg 1:0.6.2-2.1
  •  fonts-tibetan-machine 1.901b-5
  •  fonts-tlwg-garuda 1:0.6.2-2.1
  •  fonts-tlwg-garuda-ttf 1:0.6.2-2.1
  •  fonts-tlwg-kinnari 1:0.6.2-2.1
  •  fonts-tlwg-kinnari-ttf 1:0.6.2-2.1
  •  fonts-tlwg-laksaman 1:0.6.2-2.1
  •  fonts-tlwg-laksaman-ttf 1:0.6.2-2.1
  •  fonts-tlwg-loma 1:0.6.2-2.1
  •  fonts-tlwg-loma-ttf 1:0.6.2-2.1
  •  fonts-tlwg-mono 1:0.6.2-2.1
  •  fonts-tlwg-mono-ttf 1:0.6.2-2.1
  •  fonts-tlwg-norasi 1:0.6.2-2.1
  •  fonts-tlwg-norasi-ttf 1:0.6.2-2.1
  •  fonts-tlwg-purisa 1:0.6.2-2.1
  •  fonts-tlwg-purisa-ttf 1:0.6.2-2.1
  •  fonts-tlwg-sawasdee 1:0.6.2-2.1
  •  fonts-tlwg-sawasdee-ttf 1:0.6.2-2.1
  •  fonts-tlwg-typewriter 1:0.6.2-2.1
  •  fonts-tlwg-typewriter-ttf 1:0.6.2-2.1
  •  fonts-tlwg-typist 1:0.6.2-2.1
  •  fonts-tlwg-typist-ttf 1:0.6.2-2.1
  •  fonts-tlwg-typo 1:0.6.2-2.1
  •  fonts-tlwg-typo-ttf 1:0.6.2-2.1
  •  fonts-tlwg-umpush 1:0.6.2-2.1
  •  fonts-tlwg-umpush-ttf 1:0.6.2-2.1
  •  fonts-tlwg-waree 1:0.6.2-2.1
  •  fonts-tlwg-waree-ttf 1:0.6.2-2.1
  •  foomatic-db-compressed-ppds 20160212-0ubuntu1
  •  friendly-recovery 0.2.31ubuntu1
  •  ftp 0.17-33
  •  fuse 2.9.4-1ubuntu3.1
  •  fwupd 0.8.3-0ubuntu3
  •  fwupdate 0.5-2ubuntu7
  •  fwupdate-signed 1.11.3+0.5-2ubuntu7
  •  g++ 4:5.3.1-1ubuntu1
  •  g++-5 5.4.0-6ubuntu1~16.04.10
  •  gcc 4:5.3.1-1ubuntu1
  •  gcc-5 5.4.0-6ubuntu1~16.04.10
  •  gcc-5-base:amd64 5.4.0-6ubuntu1~16.04.10
  •  gcc-6-base:amd64 6.0.1-0ubuntu1
  •  gconf2 3.2.6-3ubuntu6
  •  gconf2-common 3.2.6-3ubuntu6
  •  gconf-service 3.2.6-3ubuntu6
  •  gconf-service-backend 3.2.6-3ubuntu6
  •  gcr 3.18.0-1ubuntu1
  •  gdb 7.11.1-0ubuntu1~16.5
  •  gdbserver 7.11.1-0ubuntu1~16.5
  •  gdisk 1.0.1-1build1
  •  gedit 3.18.3-0ubuntu4
  •  gedit-common 3.18.3-0ubuntu4
  •  genisoimage 9:1.1.11-3ubuntu1
  •  geoclue 0.12.99-4ubuntu1
  •  geoclue-ubuntu-geoip 1.0.2+14.04.20131125-0ubuntu2
  •  geoip-database 20160408-1
  •  gettext 0.19.7-2ubuntu3
  •  gettext-base 0.19.7-2ubuntu3
  •  ghostscript 9.18~dfsg~0-0ubuntu2.8
  •  ghostscript-x 9.18~dfsg~0-0ubuntu2.8
  •  gir1.2-accounts-1.0:amd64 1.21+16.04.20160222-0ubuntu1
  •  gir1.2-appindicator3-0.1 12.10.1+16.04.20170215-0ubuntu1
  •  gir1.2-atk-1.0 2.18.0-1
  •  gir1.2-atspi-2.0 2.18.3-4ubuntu1
  •  gir1.2-dbusmenu-glib-0.4:amd64 16.04.1+16.04.20160927-0ubuntu1
  •  gir1.2-dee-1.0 1.2.7+15.04.20150304-0ubuntu2
  •  gir1.2-freedesktop:amd64 1.46.0-3ubuntu1
  •  gir1.2-gdata-0.0:amd64 0.17.4-1
  •  gir1.2-gdkpixbuf-2.0:amd64 2.32.2-1ubuntu1.5
  •  gir1.2-glib-2.0:amd64 1.46.0-3ubuntu1
  •  gir1.2-gnomekeyring-1.0 3.12.0-1build1
  •  gir1.2-goa-1.0:amd64 3.18.3-1ubuntu2
  •  gir1.2-gst-plugins-base-1.0 1.8.3-1ubuntu0.2
  •  gir1.2-gstreamer-1.0 1.8.3-1~ubuntu0.1
  •  gir1.2-gtk-3.0:amd64 3.18.9-1ubuntu3.3
  •  gir1.2-gtksource-3.0:amd64 3.18.2-1
  •  gir1.2-gudev-1.0:amd64 1:230-2
  •  gir1.2-ibus-1.0:amd64 1.5.11-1ubuntu2.1
  •  gir1.2-javascriptcoregtk-4.0:amd64 2.20.3-0ubuntu0.16.04.1
  •  gir1.2-json-1.0:amd64 1.1.2-0ubuntu1
  •  gir1.2-networkmanager-1.0:amd64 1.2.6-0ubuntu0.16.04.2
  •  gir1.2-nma-1.0:amd64 1.2.6-0ubuntu0.16.04.4
  •  gir1.2-notify-0.7 0.7.6-2svn1
  •  gir1.2-packagekitglib-1.0 0.8.17-4ubuntu6~gcc5.4ubuntu1.3
  •  gir1.2-pango-1.0:amd64 1.38.1-1
  •  gir1.2-peas-1.0:amd64 1.16.0-1ubuntu2
  •  gir1.2-rb-3.0:amd64 3.3-1ubuntu7
  •  gir1.2-secret-1:amd64 0.18.4-1ubuntu2
  •  gir1.2-signon-1.0 1.13+16.04.20151209.1-0ubuntu1
  •  gir1.2-soup-2.4 2.52.2-1ubuntu0.3
  •  gir1.2-timezonemap-1.0 0.4.5
  •  gir1.2-totem-1.0:amd64 3.18.1-1ubuntu4
  •  gir1.2-totem-plparser-1.0:amd64 3.10.6-1ubuntu1
  •  gir1.2-udisks-2.0:amd64 2.1.7-1ubuntu1
  •  gir1.2-unity-5.0:amd64 7.1.4+16.04.20180209.1-0ubuntu1
  •  gir1.2-vte-2.91:amd64 0.42.5-1ubuntu1
  •  gir1.2-webkit2-4.0:amd64 2.20.3-0ubuntu0.16.04.1
  •  gir1.2-wnck-3.0:amd64 3.14.1-2
  •  gir1.2-xkl-1.0:amd64 5.4-0ubuntu2
  •  gkbd-capplet 3.6.0-1ubuntu2
  •  glib-networking:amd64 2.48.2-1~ubuntu16.04.1
  •  glib-networking-common 2.48.2-1~ubuntu16.04.1
  •  glib-networking-services 2.48.2-1~ubuntu16.04.1
  •  gnome-accessibility-themes 3.18.0-2ubuntu2
  •  gnome-bluetooth 3.18.2-1ubuntu2
  •  gnome-calculator 1:3.18.3-0ubuntu1.16.04.1
  •  gnome-calendar 3.20.4-0ubuntu0.1
  •  gnome-desktop3-data 3.18.2-1ubuntu1
  •  gnome-disk-utility 3.18.3.1-1ubuntu1.1
  •  gnome-font-viewer 3.16.2-1ubuntu1
  •  gnome-keyring 3.18.3-0ubuntu2
  •  gnome-mahjongg 1:3.18.0-1
  •  gnome-menus 3.13.3-6ubuntu3.1
  •  gnome-mines 1:3.18.2-2
  •  gnome-orca 3.18.2-1ubuntu3
  •  gnome-power-manager 3.18.0-1ubuntu1
  •  gnome-screensaver 3.6.1-7ubuntu4
  •  gnome-screenshot 3.18.0-1ubuntu2
  •  gnome-session-bin 3.18.1.2-1ubuntu1.16.04.2
  •  gnome-session-canberra 0.30-2.1ubuntu1
  •  gnome-session-common 3.18.1.2-1ubuntu1.16.04.2
  •  gnome-settings-daemon-schemas 3.18.2-0ubuntu3.1
  •  gnome-software 3.20.5-0ubuntu0.16.04.11
  •  gnome-software-common 3.20.5-0ubuntu0.16.04.11
  •  gnome-sudoku 1:3.18.4-0ubuntu2
  •  gnome-system-log 3.9.90-4
  •  gnome-system-monitor 3.18.2-1ubuntu1
  •  gnome-terminal 3.18.3-1ubuntu1
  •  gnome-terminal-data 3.18.3-1ubuntu1
  •  gnome-user-guide 3.18.1-1
  •  gnome-user-share 3.14.2-2ubuntu4
  •  gnome-video-effects 0.4.1-3ubuntu1
  •  gnupg 1.4.20-1ubuntu3.2
  •  gnupg2 2.1.11-6ubuntu2.1
  •  gnupg-agent 2.1.11-6ubuntu2.1
  •  gparted 0.25.0-1
  •  gpgv 1.4.20-1ubuntu3.2
  •  grep 2.25-1~16.04.1
  •  grilo-plugins-0.2-base:amd64 0.2.17-0ubuntu2
  •  groff-base 1.22.3-7
  •  grub2-common 2.02~beta2-36ubuntu3.18
  •  grub-common 2.02~beta2-36ubuntu3.18
  •  grub-gfxpayload-lists 0.7
  •  grub-pc 2.02~beta2-36ubuntu3.18
  •  grub-pc-bin 2.02~beta2-36ubuntu3.18
  •  gsettings-desktop-schemas 3.18.1-1ubuntu1
  •  gsettings-ubuntu-schemas 0.0.5+16.04.20160307-0ubuntu1
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.2ubuntu1
  •  gstreamer1.0-alsa:amd64 1.8.3-1ubuntu0.2
  •  gstreamer1.0-clutter-3.0 3.0.18-1
  •  gstreamer1.0-plugins-base:amd64 1.8.3-1ubuntu0.2
  •  gstreamer1.0-plugins-base-apps 1.8.3-1ubuntu0.2
  •  gstreamer1.0-plugins-good:amd64 1.8.3-1ubuntu0.4
  •  gstreamer1.0-pulseaudio:amd64 1.8.3-1ubuntu0.4
  •  gstreamer1.0-tools 1.8.3-1~ubuntu0.1
  •  gstreamer1.0-x:amd64 1.8.3-1ubuntu0.2
  •  gtk2-engines-murrine:amd64 0.98.2-0ubuntu2.2
  •  gucharmap 1:3.18.2-1ubuntu1
  •  guile-2.0-libs:amd64 2.0.11+1-10ubuntu0.1
  •  gvfs:amd64 1.28.2-1ubuntu1~16.04.2
  •  gvfs-backends 1.28.2-1ubuntu1~16.04.2
  •  gvfs-bin 1.28.2-1ubuntu1~16.04.2
  •  gvfs-common 1.28.2-1ubuntu1~16.04.2
  •  gvfs-daemons 1.28.2-1ubuntu1~16.04.2
  •  gvfs-fuse 1.28.2-1ubuntu1~16.04.2
  •  gvfs-libs:amd64 1.28.2-1ubuntu1~16.04.2
  •  gzip 1.6-4ubuntu1
  •  hardening-includes 2.7ubuntu2
  •  hdparm 9.48+ds-1ubuntu0.1
  •  hicolor-icon-theme 0.15-0ubuntu1.1
  •  hostname 3.16ubuntu2
  •  hplip 3.16.3+repack0-1
  •  hplip-data 3.16.3+repack0-1
  •  hud 14.10+16.04.20160415-0ubuntu1
  •  humanity-icon-theme 0.6.10.1
  •  hunspell-de-at 20151222-1
  •  hunspell-de-ch 20151222-1
  •  hunspell-de-de 20151222-1
  •  hunspell-en-ca 1:5.1.0-1ubuntu2.2
  •  hunspell-en-gb 1:5.1.0-1ubuntu2.2
  •  hunspell-en-us 20070829-6ubuntu3
  •  hunspell-en-za 1:5.1.0-1ubuntu2.2
  •  hunspell-fr 1:5.5-1
  •  hunspell-fr-classical 1:5.5-1
  •  hunspell-it 1:5.1.0-1ubuntu2.2
  •  hunspell-ru 20120501-1
  •  hwdata 0.267-1
  •  hyphen-de 1:5.1.0-1ubuntu2.2
  •  hyphen-en-us 2.8.8-2ubuntu1
  •  hyphen-fr 1:5.1.0-1ubuntu2.2
  •  hyphen-it 1:5.1.0-1ubuntu2.2
  •  hyphen-ru 20030310-1ubuntu2
  •  ibus 1.5.11-1ubuntu2.1
  •  ibus-gtk3:amd64 1.5.11-1ubuntu2.1
  •  ibus-gtk:amd64 1.5.11-1ubuntu2.1
  •  ibus-table 1.9.1-3ubuntu2
  •  ifupdown 0.8.10ubuntu1.4
  •  imagemagick-6.q16 8:6.8.9.9-7ubuntu5.12
  •  imagemagick 8:6.8.9.9-7ubuntu5.12
  •  imagemagick-common 8:6.8.9.9-7ubuntu5.12
  •  im-config 0.29-1ubuntu12.4
  •  indicator-application 12.10.1+16.04.20170120-0ubuntu1
  •  indicator-appmenu 15.02.0+16.04.20151104-0ubuntu1
  •  indicator-bluetooth 0.0.6+16.04.20160526-0ubuntu1
  •  indicator-datetime 15.10+16.04.20160406-0ubuntu1
  •  indicator-keyboard 0.0.0+16.04.20151125-0ubuntu1
  •  indicator-messages 13.10.1+15.10.20150505-0ubuntu1
  •  indicator-power 12.10.6+16.04.20160105-0ubuntu1
  •  indicator-printers 0.1.7+15.04.20150220-0ubuntu2
  •  indicator-session 12.10.5+16.04.20160412-0ubuntu1
  •  indicator-sound 12.10.2+16.04.20160406-0ubuntu1
  •  info 6.1.0.dfsg.1-5
  •  init 1.29ubuntu4
  •  initramfs-tools 0.122ubuntu8.11
  •  initramfs-tools-bin 0.122ubuntu8.11
  •  initramfs-tools-core 0.122ubuntu8.11
  •  initscripts 2.88dsf-59.3ubuntu2
  •  init-system-helpers 1.29ubuntu4
  •  inputattach 1:1.4.9-1
  •  insserv 1.14.0-5ubuntu3
  •  install-info 6.1.0.dfsg.1-5
  •  intel-gpu-tools 1.14-1
  •  intel-microcode 3.20180425.1~ubuntu0.16.04.2
  •  intltool-debian 0.35.0+20060710.4
  •  ippusbxd 1.23-1
  •  iproute2 4.3.0-1ubuntu3.16.04.3
  •  iptables 1.6.0-2ubuntu3
  •  iputils-arping 3:20121221-5ubuntu2
  •  iputils-ping 3:20121221-5ubuntu2
  •  iputils-tracepath 3:20121221-5ubuntu2
  •  irqbalance 1.1.0-2ubuntu1
  •  isc-dhcp-client 4.3.3-5ubuntu12.10
  •  isc-dhcp-common 4.3.3-5ubuntu12.10
  •  iso-codes 3.65-1
  •  iucode-tool 1.5.1-1ubuntu0.1
  •  iw 3.17-1
  •  jayatana 2.7-0ubuntu5
  •  jfsutils 1.1.15-2.1
  •  kbd 1.15.5-1ubuntu5
  •  kerneloops-daemon 0.12+git20140509-2ubuntu1
  •  keyboard-configuration 1.108ubuntu15.4
  •  keyutils 1.5.9-8ubuntu1
  •  klibc-utils 2.0.4-8ubuntu1.16.04.4
  •  kmod 22-1ubuntu5
  •  kpartx 0.5.0+git1.656f8865-5ubuntu2.5
  •  kpartx-boot 0.5.0+git1.656f8865-5ubuntu2.5
  •  krb5-locales 1.13.2+dfsg-5ubuntu2
  •  language-pack-de 1:16.04+20160627
  •  language-pack-de-base 1:16.04+20160627
  •  language-pack-en 1:16.04+20161009
  •  language-pack-en-base 1:16.04+20160627
  •  language-pack-es 1:16.04+20160627
  •  language-pack-es-base 1:16.04+20160627
  •  language-pack-fr 1:16.04+20180711
  •  language-pack-fr-base 1:16.04+20160627
  •  language-pack-gnome-de 1:16.04+20160627
  •  language-pack-gnome-de-base 1:16.04+20160627
  •  language-pack-gnome-en 1:16.04+20161009
  •  language-pack-gnome-en-base 1:16.04+20160627
  •  language-pack-gnome-es 1:16.04+20160627
  •  language-pack-gnome-es-base 1:16.04+20160627
  •  language-pack-gnome-fr 1:16.04+20180711
  •  language-pack-gnome-fr-base 1:16.04+20160627
  •  language-pack-gnome-it 1:16.04+20161009
  •  language-pack-gnome-it-base 1:16.04+20160627
  •  language-pack-gnome-pt 1:16.04+20160627
  •  language-pack-gnome-pt-base 1:16.04+20160627
  •  language-pack-gnome-ru 1:16.04+20160627
  •  language-pack-gnome-ru-base 1:16.04+20160627
  •  language-pack-gnome-zh-hans 1:16.04+20160627
  •  language-pack-gnome-zh-hans-base 1:16.04+20160627
  •  language-pack-it 1:16.04+20161009
  •  language-pack-it-base 1:16.04+20160627
  •  language-pack-pt 1:16.04+20160627
  •  language-pack-pt-base 1:16.04+20160627
  •  language-pack-ru 1:16.04+20160627
  •  language-pack-ru-base 1:16.04+20160627
  •  language-pack-zh-hans 1:16.04+20160627
  •  language-pack-zh-hans-base 1:16.04+20160627
  •  language-selector-common 0.165.4
  •  language-selector-gnome 0.165.4
  •  laptop-detect 0.13.7ubuntu2
  •  less 481-2.1ubuntu0.2
  •  liba11y-profile-manager-0.1-0:amd64 0.1.10-0ubuntu3
  •  liba11y-profile-manager-data 0.1.10-0ubuntu3
  •  libaa1:amd64 1.4p5-44build1
  •  libabw-0.1-1v5:amd64 0.1.1-2ubuntu2
  •  libaccount-plugin-1.0-0:amd64 0.1.8+16.04.20160201-0ubuntu1
  •  libaccount-plugin-generic-oauth 0.12+16.04.20160126-0ubuntu1
  •  libaccount-plugin-google 0.12+16.04.20160126-0ubuntu1
  •  libaccounts-glib0:amd64 1.21+16.04.20160222-0ubuntu1
  •  libaccounts-qt5-1:amd64 1.14+16.04.20151106.1-0ubuntu1
  •  libaccountsservice0:amd64 0.6.40-2ubuntu11.3
  •  libacl1:amd64 2.2.52-3
  •  libalgorithm-diff-perl 1.19.03-1
  •  libalgorithm-diff-xs-perl 0.04-4build1
  •  libalgorithm-merge-perl 0.08-3
  •  libandroid-properties1 0.1.0+git20151016+6d424c9-0ubuntu7
  •  libao4:amd64 1.1.0-3ubuntu1
  •  libao-common 1.1.0-3ubuntu1
  •  libapparmor1:amd64 2.10.95-0ubuntu2.9
  •  libapparmor-perl 2.10.95-0ubuntu2.9
  •  libappindicator3-1 12.10.1+16.04.20170215-0ubuntu1
  •  libappstream3:amd64 0.9.4-1ubuntu4
  •  libappstream-glib8:amd64 0.5.13-1ubuntu5
  •  libapt-inst2.0:amd64 1.2.27
  •  libapt-pkg5.0:amd64 1.2.27
  •  libapt-pkg-perl 0.1.29build7
  •  libarchive13:amd64 3.1.2-11ubuntu0.16.04.3
  •  libarchive-zip-perl 1.56-2ubuntu0.1
  •  libart-2.0-2:amd64 2.3.21-2
  •  libasan2:amd64 5.4.0-6ubuntu1~16.04.10
  •  libasn1-8-heimdal:amd64 1.7~git20150920+dfsg-4ubuntu1.16.04.1
  •  libasound2:amd64 1.1.0-0ubuntu1
  •  libasound2-data 1.1.0-0ubuntu1
  •  libasound2-plugins:amd64 1.1.0-0ubuntu1
  •  libaspell15:amd64 0.60.7~20110707-3build1
  •  libasprintf0v5:amd64 0.19.7-2ubuntu3
  •  libasprintf-dev:amd64 0.19.7-2ubuntu3
  •  libassuan0:amd64 2.4.2-2
  •  libasyncns0:amd64 0.8-5build1
  •  libatasmart4:amd64 0.19-3
  •  libatk1.0-0:amd64 2.18.0-1
  •  libatk1.0-data 2.18.0-1
  •  libatk-adaptor:amd64 2.18.1-2ubuntu1
  •  libatk-bridge2.0-0:amd64 2.18.1-2ubuntu1
  •  libatkmm-1.6-1v5:amd64 2.24.2-1
  •  libatm1:amd64 1:2.5.1-1.5
  •  libatomic1:amd64 5.4.0-6ubuntu1~16.04.10
  •  libatspi2.0-0:amd64 2.18.3-4ubuntu1
  •  libattr1:amd64 1:2.4.47-2
  •  libaudio2:amd64 1.9.4-4
  •  libaudit1:amd64 1:2.4.5-1ubuntu2.1
  •  libaudit-common 1:2.4.5-1ubuntu2.1
  •  libauthen-sasl-perl 2.1600-1
  •  libavahi-client3:amd64 0.6.32~rc+dfsg-1ubuntu2.2
  •  libavahi-common3:amd64 0.6.32~rc+dfsg-1ubuntu2.2
  •  libavahi-common-data:amd64 0.6.32~rc+dfsg-1ubuntu2.2
  •  libavahi-core7:amd64 0.6.32~rc+dfsg-1ubuntu2.2
  •  libavahi-glib1:amd64 0.6.32~rc+dfsg-1ubuntu2.2
  •  libavahi-ui-gtk3-0:amd64 0.6.32~rc+dfsg-1ubuntu2.2
  •  libavc1394-0:amd64 0.5.4-4
  •  libbabeltrace1:amd64 1.3.2-1
  •  libbabeltrace-ctf1:amd64 1.3.2-1
  •  libbamf3-2:amd64 0.5.3~bzr0+16.04.20180209-0ubuntu1
  •  libbind9-140:amd64 1:9.10.3.dfsg.P4-8ubuntu1.10
  •  libblkid1:amd64 2.27.1-6ubuntu3.6
  •  libbluetooth3:amd64 5.37-0ubuntu5.1
  •  libboost-date-time1.58.0:amd64 1.58.0+dfsg-5ubuntu3.1
  •  libboost-filesystem1.58.0:amd64 1.58.0+dfsg-5ubuntu3.1
  •  libboost-iostreams1.58.0:amd64 1.58.0+dfsg-5ubuntu3.1
  •  libboost-system1.58.0:amd64 1.58.0+dfsg-5ubuntu3.1
  •  libbrlapi0.6:amd64 5.3.1-2ubuntu2.1
  •  libbsd0:amd64 0.8.2-1
  •  libbz2-1.0:amd64 1.0.6-8
  •  libc6:amd64 2.23-0ubuntu10
  •  libc6-dbg:amd64 2.23-0ubuntu10
  •  libc6-dev:amd64 2.23-0ubuntu10
  •  libcaca0:amd64 0.99.beta19-2build2~gcc5.2
  •  libcairo2:amd64 1.14.6-1
  •  libcairo-gobject2:amd64 1.14.6-1
  •  libcairomm-1.0-1v5:amd64 1.12.0-1
  •  libcairo-perl 1.106-1build1
  •  libcamel-1.2-54:amd64 3.18.5-1ubuntu1.1
  •  libcanberra0:amd64 0.30-2.1ubuntu1
  •  libcanberra-gtk0:amd64 0.30-2.1ubuntu1
  •  libcanberra-gtk3-0:amd64 0.30-2.1ubuntu1
  •  libcanberra-gtk3-module:amd64 0.30-2.1ubuntu1
  •  libcanberra-gtk-module:amd64 0.30-2.1ubuntu1
  •  libcanberra-pulse:amd64 0.30-2.1ubuntu1
  •  libcap2:amd64 1:2.24-12
  •  libcap2-bin 1:2.24-12
  •  libcap-ng0:amd64 0.7.7-1
  •  libcapnp-0.5.3:amd64 0.5.3-2ubuntu1
  •  libc-bin 2.23-0ubuntu10
  •  libcc1-0:amd64 5.4.0-6ubuntu1~16.04.10
  •  libc-dev-bin 2.23-0ubuntu10
  •  libcdio13:amd64 0.83-4.2ubuntu1
  •  libcdio-cdda1:amd64 0.83-4.2ubuntu1
  •  libcdio-paranoia1:amd64 0.83-4.2ubuntu1
  •  libcdparanoia0:amd64 3.10.2+debian-11
  •  libcdr-0.1-1:amd64 0.1.2-2ubuntu2
  •  libcgi-fast-perl 1:2.10-1
  •  libcgi-pm-perl 4.26-1
  •  libcgmanager0:amd64 0.39-2ubuntu5
  •  libcheese8:amd64 3.18.1-2ubuntu3
  •  libcheese-gtk25:amd64 3.18.1-2ubuntu3
  •  libcilkrts5:amd64 5.4.0-6ubuntu1~16.04.10
  •  libclass-accessor-perl 0.34-1
  •  libclone-perl 0.38-1build1
  •  libclucene-contribs1v5:amd64 2.3.3.4-4.1
  •  libclucene-core1v5:amd64 2.3.3.4-4.1
  •  libclutter-1.0-0:amd64 1.24.2-1
  •  libclutter-1.0-common 1.24.2-1
  •  libclutter-gst-3.0-0:amd64 3.0.18-1
  •  libclutter-gtk-1.0-0:amd64 1.6.6-1
  •  libcmis-0.5-5v5:amd64 0.5.1-2ubuntu2
  •  libcogl20:amd64 1.22.0-2
  •  libcogl-common 1.22.0-2
  •  libcogl-pango20:amd64 1.22.0-2
  •  libcogl-path20:amd64 1.22.0-2
  •  libcolamd2.9.1:amd64 1:4.4.6-1
  •  libcolord2:amd64 1.2.12-1ubuntu1
  •  libcolorhug2:amd64 1.2.12-1ubuntu1
  •  libcolumbus1-common 1.1.0+15.10.20150806-0ubuntu4
  •  libcolumbus1v5:amd64 1.1.0+15.10.20150806-0ubuntu4
  •  libcomerr2:amd64 1.42.13-1ubuntu1
  •  libcompizconfig0:amd64 1:0.9.12.3+16.04.20180221-0ubuntu1
  •  libcrack2:amd64 2.9.2-1ubuntu1
  •  libcroco3:amd64 0.6.11-1
  •  libcryptsetup4:amd64 2:1.6.6-5ubuntu2.1
  •  libcups2:amd64 2.1.3-4ubuntu0.5
  •  libcupscgi1:amd64 2.1.3-4ubuntu0.5
  •  libcupsfilters1:amd64 1.8.3-2ubuntu3.4
  •  libcupsimage2:amd64 2.1.3-4ubuntu0.5
  •  libcupsmime1:amd64 2.1.3-4ubuntu0.5
  •  libcupsppdc1:amd64 2.1.3-4ubuntu0.5
  •  libcurl3:amd64 7.47.0-1ubuntu2.8
  •  libcurl3-gnutls:amd64 7.47.0-1ubuntu2.8
  •  libdaemon0:amd64 0.14-6
  •  libdata-alias-perl 1.20-1build1
  •  libdatrie1:amd64 0.2.10-2
  •  libdb5.3:amd64 5.3.28-11ubuntu0.1
  •  libdbus-1-3:amd64 1.10.6-1ubuntu3.3
  •  libdbus-glib-1-2:amd64 0.106-1
  •  libdbusmenu-glib4:amd64 16.04.1+16.04.20160927-0ubuntu1
  •  libdbusmenu-gtk3-4:amd64 16.04.1+16.04.20160927-0ubuntu1
  •  libdbusmenu-gtk4:amd64 16.04.1+16.04.20160927-0ubuntu1
  •  libdbusmenu-qt2:amd64 0.9.3+16.04.20160218-0ubuntu1
  •  libdbusmenu-qt5:amd64 0.9.3+16.04.20160218-0ubuntu1
  •  libdconf1:amd64 0.24.0-2
  •  libdebconfclient0:amd64 0.198ubuntu1
  •  libdebian-installer4:amd64 0.102ubuntu1.1
  •  libdecoration0:amd64 1:0.9.12.3+16.04.20180221-0ubuntu1
  •  libdee-1.0-4:amd64 1.2.7+15.04.20150304-0ubuntu2
  •  libdevmapper1.02.1:amd64 2:1.02.110-1ubuntu10
  •  libdevmapper-event1.02.1:amd64 2:1.02.110-1ubuntu10
  •  libdfu1:amd64 0.8.3-0ubuntu3
  •  libdigest-hmac-perl 1.03+dfsg-1
  •  libdjvulibre21:amd64 3.5.27.1-5
  •  libdjvulibre-text 3.5.27.1-5
  •  libdmapsharing-3.0-2:amd64 2.9.34-1
  •  libdmraid1.0.0.rc16 1.0.0.rc16-4.2ubuntu3
  •  libdns162:amd64 1:9.10.3.dfsg.P4-8ubuntu1.10
  •  libdns-export162 1:9.10.3.dfsg.P4-8ubuntu1.10
  •  libdotconf0:amd64 1.3-0.2
  •  libdouble-conversion1v5:amd64 2.0.1-3ubuntu2
  •  libdpkg-perl 1.18.4ubuntu1.4
  •  libdrm2:amd64 2.4.91-2~16.04.1
  •  libdrm-amdgpu1:amd64 2.4.91-2~16.04.1
  •  libdrm-common 2.4.91-2~16.04.1
  •  libdrm-intel1:amd64 2.4.91-2~16.04.1
  •  libdrm-nouveau2:amd64 2.4.91-2~16.04.1
  •  libdrm-radeon1:amd64 2.4.91-2~16.04.1
  •  libdv4:amd64 1.0.0-7
  •  libebackend-1.2-10:amd64 3.18.5-1ubuntu1.1
  •  libe-book-0.1-1:amd64 0.1.2-2ubuntu1
  •  libebook-1.2-16:amd64 3.18.5-1ubuntu1.1
  •  libebook-contacts-1.2-2:amd64 3.18.5-1ubuntu1.1
  •  libecal-1.2-19:amd64 3.18.5-1ubuntu1.1
  •  libecryptfs1 111-0ubuntu1.1
  •  libedata-book-1.2-25:amd64 3.18.5-1ubuntu1.1
  •  libedata-cal-1.2-28:amd64 3.18.5-1ubuntu1.1
  •  libedataserver-1.2-21:amd64 3.18.5-1ubuntu1.1
  •  libedataserverui-1.2-1:amd64 3.18.5-1ubuntu1.1
  •  libedit2:amd64 3.1-20150325-1ubuntu2
  •  libefivar0:amd64 0.23-2
  •  libegl1-mesa:amd64 18.0.5-0ubuntu0~16.04.1
  •  libelf1:amd64 0.165-3ubuntu1.1
  •  libemail-valid-perl 1.198-1
  •  libenchant1c2a:amd64 1.6.0-10.1build2
  •  libencode-locale-perl 1.05-1
  •  libeot0:amd64 0.01-3ubuntu1
  •  libepoxy0:amd64 1.3.1-1ubuntu0.16.04.2
  •  libespeak1:amd64 1.48.04+dfsg-2
  •  libestr0 0.1.10-1
  •  libetonyek-0.1-1:amd64 0.1.6-1ubuntu1
  •  libevdev2:amd64 1.4.6+dfsg-1
  •  libevdocument3-4:amd64 3.18.2-1ubuntu4.3
  •  libevent-2.0-5:amd64 2.0.21-stable-2ubuntu0.16.04.1
  •  libevview3-3:amd64 3.18.2-1ubuntu4.3
  •  libexempi3:amd64 2.2.2-2ubuntu0.1
  •  libexif12:amd64 0.6.21-2
  •  libexiv2-14:amd64 0.25-2.1ubuntu16.04.2
  •  libexpat1:amd64 2.1.0-7ubuntu0.16.04.3
  •  libexporter-tiny-perl 0.042-1
  •  libexttextcat-2.0-0:amd64 3.4.4-1ubuntu3
  •  libexttextcat-data 3.4.4-1ubuntu3
  •  libfakeroot:amd64 1.20.2-1ubuntu1
  •  libfcgi-perl 0.77-1build1
  •  libfcitx-config4:amd64 1:4.2.9.1-1ubuntu1.16.04.2
  •  libfcitx-core0:amd64 1:4.2.9.1-1ubuntu1.16.04.2
  •  libfcitx-gclient0:amd64 1:4.2.9.1-1ubuntu1.16.04.2
  •  libfcitx-qt0:amd64 1:4.2.9.1-1ubuntu1.16.04.2
  •  libfcitx-qt5-1:amd64 1.0.5-1
  •  libfcitx-utils0:amd64 1:4.2.9.1-1ubuntu1.16.04.2
  •  libfdisk1:amd64 2.27.1-6ubuntu3.6
  •  libffi6:amd64 3.2.1-4
  •  libfftw3-double3:amd64 3.3.4-2ubuntu1
  •  libfftw3-single3:amd64 3.3.4-2ubuntu1
  •  libfile-basedir-perl 0.07-1
  •  libfile-copy-recursive-perl 0.38-1
  •  libfile-desktopentry-perl 0.22-1
  •  libfile-fcntllock-perl 0.22-3
  •  libfile-listing-perl 6.04-1
  •  libfile-mimeinfo-perl 0.27-1
  •  libflac8:amd64 1.3.1-4
  •  libfont-afm-perl 1.20-1
  •  libfontconfig1:amd64 2.11.94-0ubuntu1.1
  •  libfontembed1:amd64 1.8.3-2ubuntu3.4
  •  libfontenc1:amd64 1:1.1.3-1
  •  libframe6:amd64 2.5.0daily13.06.05+16.04.20160809-0ubuntu1
  •  libfreehand-0.1-1:amd64 0.1.1-1ubuntu1
  •  libfreerdp-cache1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libfreerdp-client1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libfreerdp-codec1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libfreerdp-common1.1.0:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libfreerdp-core1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libfreerdp-crypto1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libfreerdp-gdi1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libfreerdp-locale1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libfreerdp-plugins-standard:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libfreerdp-primitives1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libfreerdp-utils1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libfreetype6:amd64 2.6.1-0.1ubuntu2.3
  •  libfribidi0:amd64 0.19.7-1
  •  libfuse2:amd64 2.9.4-1ubuntu3.1
  •  libfwup0:amd64 0.5-2ubuntu7
  •  libfwupd1:amd64 0.8.3-0ubuntu3
  •  libgail18:amd64 2.24.30-1ubuntu1.16.04.2
  •  libgail-3-0:amd64 3.18.9-1ubuntu3.3
  •  libgail-common:amd64 2.24.30-1ubuntu1.16.04.2
  •  libgbm1:amd64 18.0.5-0ubuntu0~16.04.1
  •  libgc1c2:amd64 1:7.4.2-7.3ubuntu0.1
  •  libgcab-1.0-0:amd64 0.7-1ubuntu0.1
  •  libgcc1:amd64 1:6.0.1-0ubuntu1
  •  libgcc-5-dev:amd64 5.4.0-6ubuntu1~16.04.10
  •  libgck-1-0:amd64 3.18.0-1ubuntu1
  •  libgconf-2-4:amd64 3.2.6-3ubuntu6
  •  libgcr-3-common 3.18.0-1ubuntu1
  •  libgcr-base-3-1:amd64 3.18.0-1ubuntu1
  •  libgcr-ui-3-1:amd64 3.18.0-1ubuntu1
  •  libgcrypt20:amd64 1.6.5-2ubuntu0.5
  •  libgd3:amd64 2.1.1-4ubuntu0.16.04.8
  •  libgdata22:amd64 0.17.4-1
  •  libgdata-common 0.17.4-1
  •  libgdbm3:amd64 1.8.3-13.1
  •  libgdk-pixbuf2.0-0:amd64 2.32.2-1ubuntu1.5
  •  libgdk-pixbuf2.0-common 2.32.2-1ubuntu1.5
  •  libgee-0.8-2:amd64 0.18.0-1
  •  libgeis1:amd64 2.2.17+16.04.20160126-0ubuntu1
  •  libgeoclue0:amd64 0.12.99-4ubuntu1
  •  libgeocode-glib0:amd64 3.18.2-1
  •  libgeoip1:amd64 1.6.9-1
  •  libgeonames0:amd64 0.2+16.04.20160321-0ubuntu1
  •  libgettextpo0:amd64 0.19.7-2ubuntu3
  •  libgettextpo-dev:amd64 0.19.7-2ubuntu3
  •  libgexiv2-2:amd64 0.10.3-2
  •  libgirepository-1.0-1:amd64 1.46.0-3ubuntu1
  •  libgl1-mesa-dri:amd64 18.0.5-0ubuntu0~16.04.1
  •  libgl1-mesa-glx:amd64 18.0.5-0ubuntu0~16.04.1
  •  libglapi-mesa:amd64 18.0.5-0ubuntu0~16.04.1
  •  libglew1.13:amd64 1.13.0-2
  •  libglewmx1.13:amd64 1.13.0-2
  •  libglib2.0-0:amd64 2.48.2-0ubuntu3
  •  libglib2.0-bin 2.48.2-0ubuntu3
  •  libglib2.0-data 2.48.2-0ubuntu3
  •  libglibmm-2.4-1v5:amd64 2.46.3-1
  •  libglib-perl 3:1.320-2
  •  libglu1-mesa:amd64 9.0.0-2.1
  •  libgmime-2.6-0:amd64 2.6.20-1
  •  libgmp10:amd64 2:6.1.0+dfsg-2
  •  libgnome-bluetooth13:amd64 3.18.2-1ubuntu2
  •  libgnome-desktop-3-12:amd64 3.18.2-1ubuntu1
  •  libgnomekbd8:amd64 3.6.0-1ubuntu2
  •  libgnomekbd-common 3.6.0-1ubuntu2
  •  libgnome-keyring0:amd64 3.12.0-1build1
  •  libgnome-keyring-common 3.12.0-1build1
  •  libgnome-menu-3-0:amd64 3.13.3-6ubuntu3.1
  •  libgnutls30:amd64 3.4.10-4ubuntu1.4
  •  libgnutls-openssl27:amd64 3.4.10-4ubuntu1.4
  •  libgoa-1.0-0b:amd64 3.18.3-1ubuntu2
  •  libgoa-1.0-common 3.18.3-1ubuntu2
  •  libgom-1.0-0:amd64 0.3.1-1
  •  libgom-1.0-common 0.3.1-1
  •  libgomp1:amd64 5.4.0-6ubuntu1~16.04.10
  •  libgpg-error0:amd64 1.21-2ubuntu1
  •  libgpgme11:amd64 1.6.0-1
  •  libgphoto2-6:amd64 2.5.9-3
  •  libgphoto2-l10n 2.5.9-3
  •  libgphoto2-port12:amd64 2.5.9-3
  •  libgpm2:amd64 1.20.4-6.1
  •  libgpod4:amd64 0.8.3-6ubuntu2
  •  libgpod-common 0.8.3-6ubuntu2
  •  libgrail6 3.1.0+16.04.20160125-0ubuntu1
  •  libgraphite2-3:amd64 1.3.10-0ubuntu0.16.04.1
  •  libgrilo-0.2-1:amd64 0.2.15-1
  •  libgs9:amd64 9.18~dfsg~0-0ubuntu2.8
  •  libgs9-common 9.18~dfsg~0-0ubuntu2.8
  •  libgsettings-qt1:amd64 0.1+16.04.20160329-0ubuntu1
  •  libgssapi3-heimdal:amd64 1.7~git20150920+dfsg-4ubuntu1.16.04.1
  •  libgssapi-krb5-2:amd64 1.13.2+dfsg-5ubuntu2
  •  libgstreamer1.0-0:amd64 1.8.3-1~ubuntu0.1
  •  libgstreamer-plugins-base1.0-0:amd64 1.8.3-1ubuntu0.2
  •  libgstreamer-plugins-good1.0-0:amd64 1.8.3-1ubuntu0.4
  •  libgtk2.0-0:amd64 2.24.30-1ubuntu1.16.04.2
  •  libgtk2.0-bin 2.24.30-1ubuntu1.16.04.2
  •  libgtk2.0-common 2.24.30-1ubuntu1.16.04.2
  •  libgtk2-perl 2:1.2498-1
  •  libgtk-3-0:amd64 3.18.9-1ubuntu3.3
  •  libgtk-3-bin 3.18.9-1ubuntu3.3
  •  libgtk-3-common 3.18.9-1ubuntu3.3
  •  libgtkmm-2.4-1v5:amd64 1:2.24.4-2
  •  libgtkmm-3.0-1v5:amd64 3.18.0-1
  •  libgtksourceview-3.0-1:amd64 3.18.2-1
  •  libgtksourceview-3.0-common 3.18.2-1
  •  libgtkspell3-3-0:amd64 3.0.7-2
  •  libgtop-2.0-10:amd64 2.32.0-1
  •  libgtop2-common 2.32.0-1
  •  libgucharmap-2-90-7:amd64 1:3.18.2-1ubuntu1
  •  libgudev-1.0-0:amd64 1:230-2
  •  libgusb2:amd64 0.2.9-0ubuntu1
  •  libgutenprint2 5.2.11-1
  •  libgweather-3-6:amd64 3.18.2-0ubuntu0.2
  •  libgweather-common 3.18.2-0ubuntu0.2
  •  libgxps2:amd64 0.2.3.2-1
  •  libhangul1:amd64 0.1.0-3
  •  libhangul-data 0.1.0-3
  •  libhardware2 0.1.0+git20151016+6d424c9-0ubuntu7
  •  libharfbuzz0b:amd64 1.0.1-1ubuntu0.1
  •  libharfbuzz-icu0:amd64 1.0.1-1ubuntu0.1
  •  libhcrypto4-heimdal:amd64 1.7~git20150920+dfsg-4ubuntu1.16.04.1
  •  libheimbase1-heimdal:amd64 1.7~git20150920+dfsg-4ubuntu1.16.04.1
  •  libheimntlm0-heimdal:amd64 1.7~git20150920+dfsg-4ubuntu1.16.04.1
  •  libhogweed4:amd64 3.2-1ubuntu0.16.04.1
  •  libhpmud0:amd64 3.16.3+repack0-1
  •  libhtml-format-perl 2.11-2
  •  libhtml-form-perl 6.03-1
  •  libhtml-parser-perl 3.72-1
  •  libhtml-tagset-perl 3.20-2
  •  libhtml-tree-perl 5.03-2
  •  libhttp-cookies-perl 6.01-1
  •  libhttp-daemon-perl 6.01-1
  •  libhttp-date-perl 6.02-1
  •  libhttp-message-perl 6.11-1
  •  libhttp-negotiate-perl 6.00-2
  •  libhud2:amd64 14.10+16.04.20160415-0ubuntu1
  •  libhunspell-1.3-0:amd64 1.3.3-4ubuntu1
  •  libhx509-5-heimdal:amd64 1.7~git20150920+dfsg-4ubuntu1.16.04.1
  •  libhybris 0.1.0+git20151016+6d424c9-0ubuntu7
  •  libhybris-common1 0.1.0+git20151016+6d424c9-0ubuntu7
  •  libhyphen0:amd64 2.8.8-2ubuntu1
  •  libibus-1.0-5:amd64 1.5.11-1ubuntu2.1
  •  libical1a:amd64 1.0.1-0ubuntu2
  •  libice6:amd64 2:1.0.9-1
  •  libicu55:amd64 55.1-7ubuntu0.4
  •  libidn11:amd64 1.32-3ubuntu1.2
  •  libido3-0.1-0:amd64 13.10.0+16.04.20161028-0ubuntu1
  •  libiec61883-0:amd64 1.2.0-0.2
  •  libieee1284-3:amd64 0.2.11-12
  •  libijs-0.35:amd64 0.35-12
  •  libilmbase12:amd64 2.2.0-11ubuntu2
  •  libimobiledevice6:amd64 1.2.0+dfsg-3~ubuntu0.2
  •  libindicator3-7 12.10.2+16.04.20151208-0ubuntu1
  •  libinput10:amd64 1.6.3-1ubuntu1~16.04.1
  •  libinput-bin 1.6.3-1ubuntu1~16.04.1
  •  libio-html-perl 1.001-1
  •  libio-pty-perl 1:1.08-1.1build1
  •  libio-socket-inet6-perl 2.72-2
  •  libio-socket-ssl-perl 2.024-1
  •  libio-string-perl 1.08-3
  •  libipc-run-perl 0.94-1
  •  libipc-system-simple-perl 1.25-3
  •  libisc160:amd64 1:9.10.3.dfsg.P4-8ubuntu1.10
  •  libisccc140:amd64 1:9.10.3.dfsg.P4-8ubuntu1.10
  •  libisccfg140:amd64 1:9.10.3.dfsg.P4-8ubuntu1.10
  •  libisc-export160 1:9.10.3.dfsg.P4-8ubuntu1.10
  •  libisl15:amd64 0.16.1-1
  •  libitm1:amd64 5.4.0-6ubuntu1~16.04.10
  •  libiw30:amd64 30~pre9-8ubuntu1
  •  libjack-jackd2-0:amd64 1.9.10+20150825git1ed50c92~dfsg-1ubuntu1
  •  libjasper1:amd64 1.900.1-debian1-2.4ubuntu1.2
  •  libjavascriptcoregtk-4.0-18:amd64 2.20.3-0ubuntu0.16.04.1
  •  libjbig0:amd64 2.1-3.1
  •  libjbig2dec0 0.12+20150918-1ubuntu0.1
  •  libjpeg8:amd64 8c-2ubuntu8
  •  libjpeg-turbo8:amd64 1.4.2-0ubuntu3.1
  •  libjson-c2:amd64 0.11-4ubuntu2
  •  libjson-glib-1.0-0:amd64 1.1.2-0ubuntu1
  •  libjson-glib-1.0-common 1.1.2-0ubuntu1
  •  libk5crypto3:amd64 1.13.2+dfsg-5ubuntu2
  •  libkeyutils1:amd64 1.5.9-8ubuntu1
  •  libklibc 2.0.4-8ubuntu1.16.04.4
  •  libkmod2:amd64 22-1ubuntu5
  •  libkpathsea6:amd64 2015.20160222.37495-1
  •  libkrb5-26-heimdal:amd64 1.7~git20150920+dfsg-4ubuntu1.16.04.1
  •  libkrb5-3:amd64 1.13.2+dfsg-5ubuntu2
  •  libkrb5support0:amd64 1.13.2+dfsg-5ubuntu2
  •  libksba8:amd64 1.3.3-1ubuntu0.16.04.1
  •  liblangtag1:amd64 0.5.7-2ubuntu1
  •  liblangtag-common 0.5.7-2ubuntu1
  •  liblcms2-2:amd64 2.6-3ubuntu2
  •  liblcms2-utils 2.6-3ubuntu2
  •  libldap-2.4-2:amd64 2.4.42+dfsg-2ubuntu3.3
  •  libldb1:amd64 2:1.1.24-1ubuntu3
  •  liblightdm-gobject-1-0:amd64 1.18.3-0ubuntu1.1
  •  liblircclient0:amd64 0.9.0-0ubuntu6
  •  liblist-moreutils-perl 0.413-1build1
  •  libllvm3.8:amd64 1:3.8-2ubuntu4
  •  libllvm6.0:amd64 1:6.0-1ubuntu2~16.04.1
  •  liblocale-gettext-perl 1.07-1build1
  •  liblouis9:amd64 2.6.4-2ubuntu0.3
  •  liblouis-data 2.6.4-2ubuntu0.3
  •  liblouisutdml6:amd64 2.5.0-3
  •  liblouisutdml-bin 2.5.0-3
  •  liblouisutdml-data 2.5.0-3
  •  liblqr-1-0:amd64 0.4.2-2
  •  liblsan0:amd64 5.4.0-6ubuntu1~16.04.10
  •  libltdl7:amd64 2.4.6-0.1
  •  liblua5.2-0:amd64 5.2.4-1ubuntu1
  •  liblvm2app2.2:amd64 2.02.133-1ubuntu10
  •  liblvm2cmd2.02:amd64 2.02.133-1ubuntu10
  •  liblwp-mediatypes-perl 6.02-1
  •  liblwp-protocol-https-perl 6.06-2
  •  liblwres141:amd64 1:9.10.3.dfsg.P4-8ubuntu1.10
  •  liblz4-1:amd64 0.0~r131-2ubuntu2
  •  liblzma5:amd64 5.1.1alpha+20120614-2ubuntu2
  •  liblzo2-2:amd64 2.08-1.2
  •  libmagic1:amd64 1:5.25-2ubuntu1.1
  •  libmagickcore-6.q16-2:amd64 8:6.8.9.9-7ubuntu5.12
  •  libmagickcore-6.q16-2-extra:amd64 8:6.8.9.9-7ubuntu5.12
  •  libmagickwand-6.q16-2:amd64 8:6.8.9.9-7ubuntu5.12
  •  libmailtools-perl 2.13-1
  •  libmbim-glib4:amd64 1.14.0-1ubuntu0.16.04.1
  •  libmbim-proxy 1.14.0-1ubuntu0.16.04.1
  •  libmedia1 0.1.0+git20151016+6d424c9-0ubuntu7
  •  libmediaart-2.0-0:amd64 1.9.0-2
  •  libmessaging-menu0:amd64 13.10.1+15.10.20150505-0ubuntu1
  •  libmetacity-private3a:amd64 1:3.18.7-0ubuntu0.3
  •  libmhash2:amd64 0.9.9.9-7
  •  libminiupnpc10:amd64 1.9.20140610-2ubuntu2.16.04.2
  •  libmirclient9:amd64 0.26.3+16.04.20170605-0ubuntu1.1
  •  libmircommon5:amd64 0.21.0+16.04.20160330-0ubuntu1
  •  libmircommon7:amd64 0.26.3+16.04.20170605-0ubuntu1.1
  •  libmircore1:amd64 0.26.3+16.04.20170605-0ubuntu1.1
  •  libmirprotobuf3:amd64 0.26.3+16.04.20170605-0ubuntu1.1
  •  libmm-glib0:amd64 1.6.4-1ubuntu0.16.04.1
  •  libmng2:amd64 2.0.2-0ubuntu3
  •  libmnl0:amd64 1.0.3-5
  •  libmount1:amd64 2.27.1-6ubuntu3.6
  •  libmpc3:amd64 1.0.3-1
  •  libmpdec2:amd64 2.4.2-1
  •  libmpfr4:amd64 3.1.4-1
  •  libmpx0:amd64 5.4.0-6ubuntu1~16.04.10
  •  libmspub-0.1-1:amd64 0.1.2-2ubuntu1
  •  libmtdev1:amd64 1.1.5-1ubuntu2
  •  libmtp9:amd64 1.1.10-2ubuntu1
  •  libmtp-common 1.1.10-2ubuntu1
  •  libmtp-runtime 1.1.10-2ubuntu1
  •  libmwaw-0.3-3:amd64 0.3.7-1ubuntu2.1
  •  libmythes-1.2-0:amd64 2:1.2.4-1ubuntu3
  •  libnatpmp1:amd64 20110808-4
  •  libnautilus-extension1a:amd64 1:3.18.4.is.3.14.3-0ubuntu6
  •  libncurses5:amd64 6.0+20160213-1ubuntu1
  •  libncursesw5:amd64 6.0+20160213-1ubuntu1
  •  libndp0:amd64 1.4-2ubuntu0.16.04.1
  •  libneon27-gnutls:amd64 0.30.1-3build1
  •  libnet-dbus-perl 1.1.0-3build1
  •  libnet-dns-perl 0.81-2build1
  •  libnet-domain-tld-perl 1.73-1
  •  libnetfilter-conntrack3:amd64 1.0.5-1
  •  libnet-http-perl 6.09-1
  •  libnet-ip-perl 1.26-1
  •  libnet-libidn-perl 0.12.ds-2build2
  •  libnetpbm10 2:10.0-15.3
  •  libnet-smtp-ssl-perl 1.03-1
  •  libnet-ssleay-perl 1.72-1build1
  •  libnettle6:amd64 3.2-1ubuntu0.16.04.1
  •  libnewt0.52:amd64 0.52.18-1ubuntu2
  •  libnfnetlink0:amd64 1.0.1-3
  •  libnih1:amd64 1.0.3-4.3ubuntu1
  •  libnih-dbus1:amd64 1.0.3-4.3ubuntu1
  •  libnl-3-200:amd64 3.2.27-1ubuntu0.16.04.1
  •  libnl-genl-3-200:amd64 3.2.27-1ubuntu0.16.04.1
  •  libnm0:amd64 1.2.6-0ubuntu0.16.04.2
  •  libnma0:amd64 1.2.6-0ubuntu0.16.04.4
  •  libnma-common 1.2.6-0ubuntu0.16.04.4
  •  libnm-glib4:amd64 1.2.6-0ubuntu0.16.04.2
  •  libnm-glib-vpn1:amd64 1.2.6-0ubuntu0.16.04.2
  •  libnm-gtk0:amd64 1.2.6-0ubuntu0.16.04.4
  •  libnm-gtk-common 1.2.6-0ubuntu0.16.04.4
  •  libnm-util2:amd64 1.2.6-0ubuntu0.16.04.2
  •  libnotify4:amd64 0.7.6-2svn1
  •  libnotify-bin 0.7.6-2svn1
  •  libnpth0:amd64 1.2-3
  •  libnspr4:amd64 2:4.13.1-0ubuntu0.16.04.1
  •  libnss3-1d:amd64 2:3.28.4-0ubuntu0.16.04.3
  •  libnss3:amd64 2:3.28.4-0ubuntu0.16.04.3
  •  libnss3-nssdb 2:3.28.4-0ubuntu0.16.04.3
  •  libnss-mdns:amd64 0.10-7
  •  libnuma1:amd64 2.0.11-1ubuntu1.1
  •  libnux-4.0-0 4.0.8+16.04.20170816-0ubuntu1
  •  libnux-4.0-common 4.0.8+16.04.20170816-0ubuntu1
  •  liboauth0:amd64 1.0.3-0ubuntu2
  •  libodfgen-0.1-1 0.1.6-1ubuntu2
  •  libogg0:amd64 1.3.2-1
  •  libopenexr22:amd64 2.2.0-10ubuntu2
  •  libopus0:amd64 1.1.2-1ubuntu1
  •  liborc-0.4-0:amd64 1:0.4.25-1
  •  liborcus-0.10-0v5:amd64 0.9.2-4ubuntu2
  •  liboxideqtcore0:amd64 1.21.5-0ubuntu0.16.04.1
  •  liboxideqt-qmlplugin:amd64 1.21.5-0ubuntu0.16.04.1
  •  liboxideqtquick0:amd64 1.21.5-0ubuntu0.16.04.1
  •  libp11-kit0:amd64 0.23.2-5~ubuntu16.04.1
  •  libp11-kit-gnome-keyring:amd64 3.18.3-0ubuntu2
  •  libpackagekit-glib2-16:amd64 0.8.17-4ubuntu6~gcc5.4ubuntu1.3
  •  libpagemaker-0.0-0:amd64 0.0.3-1ubuntu1
  •  libpam0g:amd64 1.1.8-3.2ubuntu2.1
  •  libpam-gnome-keyring:amd64 3.18.3-0ubuntu2
  •  libpam-modules:amd64 1.1.8-3.2ubuntu2.1
  •  libpam-modules-bin 1.1.8-3.2ubuntu2.1
  •  libpam-runtime 1.1.8-3.2ubuntu2.1
  •  libpam-systemd:amd64 229-4ubuntu21.4
  •  libpango-1.0-0:amd64 1.38.1-1
  •  libpango1.0-0:amd64 1.38.1-1
  •  libpangocairo-1.0-0:amd64 1.38.1-1
  •  libpangoft2-1.0-0:amd64 1.38.1-1
  •  libpangomm-1.4-1v5:amd64 2.38.1-1
  •  libpango-perl 1.227-1
  •  libpangox-1.0-0:amd64 0.0.2-5
  •  libpangoxft-1.0-0:amd64 1.38.1-1
  •  libpaper1:amd64 1.1.24+nmu4ubuntu1
  •  libpaper-utils 1.1.24+nmu4ubuntu1
  •  libparse-debianchangelog-perl 1.2.0-8
  •  libparted2:amd64 3.2-15ubuntu0.1
  •  libparted-fs-resize0:amd64 3.2-15ubuntu0.1
  •  libpcap0.8:amd64 1.7.4-2
  •  libpci3:amd64 1:3.3.1-1.1ubuntu1.2
  •  libpciaccess0:amd64 0.13.4-1
  •  libpcre16-3:amd64 2:8.38-3.1
  •  libpcre3:amd64 2:8.38-3.1
  •  libpcsclite1:amd64 1.8.14-1ubuntu1.16.04.1
  •  libpeas-1.0-0:amd64 1.16.0-1ubuntu2
  •  libpeas-1.0-0-python3loader 1.16.0-1ubuntu2
  •  libpeas-common 1.16.0-1ubuntu2
  •  libperl5.22:amd64 5.22.1-9ubuntu0.5
  •  libperlio-gzip-perl 0.19-1build1
  •  libpipeline1:amd64 1.4.1-2
  •  libpixman-1-0:amd64 0.33.6-1
  •  libplist3:amd64 1.12-3.1ubuntu0.16.04.1
  •  libplymouth4:amd64 0.9.2-3ubuntu13.5
  •  libpng12-0:amd64 1.2.54-1ubuntu1.1
  •  libpolkit-agent-1-0:amd64 0.105-14.1ubuntu0.1
  •  libpolkit-backend-1-0:amd64 0.105-14.1ubuntu0.1
  •  libpolkit-gobject-1-0:amd64 0.105-14.1ubuntu0.1
  •  libpoppler58:amd64 0.41.0-0ubuntu1.7
  •  libpoppler-glib8:amd64 0.41.0-0ubuntu1.7
  •  libpopt0:amd64 1.16-10
  •  libportaudio2:amd64 19+svn20140130-1build1
  •  libpresage1v5:amd64 0.9.1-1.1ubuntu2
  •  libpresage-data 0.9.1-1.1ubuntu2
  •  libprocps4:amd64 2:3.3.10-4ubuntu2.4
  •  libprotobuf9v5:amd64 2.6.1-1.3
  •  libprotobuf-lite9v5:amd64 2.6.1-1.3
  •  libproxy1-plugin-gsettings:amd64 0.4.11-5ubuntu1
  •  libproxy1-plugin-networkmanager:amd64 0.4.11-5ubuntu1
  •  libproxy1v5:amd64 0.4.11-5ubuntu1
  •  libpulse0:amd64 1:8.0-0ubuntu3.10
  •  libpulsedsp:amd64 1:8.0-0ubuntu3.10
  •  libpulse-mainloop-glib0:amd64 1:8.0-0ubuntu3.10
  •  libpwquality1:amd64 1.3.0-0ubuntu1
  •  libpwquality-common 1.3.0-0ubuntu1
  •  libpython2.7:amd64 2.7.12-1ubuntu0~16.04.3
  •  libpython2.7-minimal:amd64 2.7.12-1ubuntu0~16.04.3
  •  libpython2.7-stdlib:amd64 2.7.12-1ubuntu0~16.04.3
  •  libpython3.5:amd64 3.5.2-2ubuntu0~16.04.4
  •  libpython3.5-minimal:amd64 3.5.2-2ubuntu0~16.04.4
  •  libpython3.5-stdlib:amd64 3.5.2-2ubuntu0~16.04.4
  •  libpython3-stdlib:amd64 3.5.1-3
  •  libpython-stdlib:amd64 2.7.12-1~16.04
  •  libqmi-glib1:amd64 1.12.6-1
  •  libqmi-glib5:amd64 1.16.2-1ubuntu0.16.04.1
  •  libqmi-proxy 1.16.2-1ubuntu0.16.04.1
  •  libqpdf17:amd64 6.0.0-2
  •  libqpdf21:amd64 8.0.2-3~16.04.1
  •  libqqwing2v5:amd64 1.3.4-1
  •  libqt4-dbus:amd64 4:4.8.7+dfsg-5ubuntu2
  •  libqt4-declarative:amd64 4:4.8.7+dfsg-5ubuntu2
  •  libqt4-network:amd64 4:4.8.7+dfsg-5ubuntu2
  •  libqt4-script:amd64 4:4.8.7+dfsg-5ubuntu2
  •  libqt4-sql:amd64 4:4.8.7+dfsg-5ubuntu2
  •  libqt4-sql-sqlite:amd64 4:4.8.7+dfsg-5ubuntu2
  •  libqt4-xml:amd64 4:4.8.7+dfsg-5ubuntu2
  •  libqt4-xmlpatterns:amd64 4:4.8.7+dfsg-5ubuntu2
  •  libqt5core5a:amd64 5.5.1+dfsg-16ubuntu7.5
  •  libqt5dbus5:amd64 5.5.1+dfsg-16ubuntu7.5
  •  libqt5feedback5:amd64 5.0~git20130529-0ubuntu13
  •  libqt5gui5:amd64 5.5.1+dfsg-16ubuntu7.5
  •  libqt5multimedia5:amd64 5.5.1-4ubuntu2
  •  libqt5network5:amd64 5.5.1+dfsg-16ubuntu7.5
  •  libqt5opengl5:amd64 5.5.1+dfsg-16ubuntu7.5
  •  libqt5organizer5:amd64 5.0~git20140515~29475884-0ubuntu20
  •  libqt5positioning5:amd64 5.5.1-3ubuntu1
  •  libqt5printsupport5:amd64 5.5.1+dfsg-16ubuntu7.5
  •  libqt5qml5:amd64 5.5.1-2ubuntu6
  •  libqt5quick5:amd64 5.5.1-2ubuntu6
  •  libqt5quicktest5:amd64 5.5.1-2ubuntu6
  •  libqt5quickwidgets5:amd64 5.5.1-2ubuntu6
  •  libqt5sql5:amd64 5.5.1+dfsg-16ubuntu7.5
  •  libqt5sql5-sqlite:amd64 5.5.1+dfsg-16ubuntu7.5
  •  libqt5svg5:amd64 5.5.1-2build1
  •  libqt5test5:amd64 5.5.1+dfsg-16ubuntu7.5
  •  libqt5webkit5:amd64 5.5.1+dfsg-2ubuntu1
  •  libqt5widgets5:amd64 5.5.1+dfsg-16ubuntu7.5
  •  libqt5xml5:amd64 5.5.1+dfsg-16ubuntu7.5
  •  libqtcore4:amd64 4:4.8.7+dfsg-5ubuntu2
  •  libqtdbus4:amd64 4:4.8.7+dfsg-5ubuntu2
  •  libqtgui4:amd64 4:4.8.7+dfsg-5ubuntu2
  •  libquadmath0:amd64 5.4.0-6ubuntu1~16.04.10
  •  libquvi7:amd64 0.4.1-3
  •  libquvi-scripts 0.4.21-2
  •  libraptor2-0:amd64 2.0.14-1
  •  librasqal3:amd64 0.9.32-1
  •  libraw1394-11:amd64 2.1.1-2
  •  libraw15:amd64 0.17.1-1ubuntu0.3
  •  librdf0:amd64 1.0.17-1build1
  •  libreadline5:amd64 5.2+dfsg-3build1
  •  libreadline6:amd64 6.3-8ubuntu2
  •  libreoffice-avmedia-backend-gstreamer 1:5.1.6~rc2-0ubuntu1~xenial3
  •  libreoffice-base-core 1:5.1.6~rc2-0ubuntu1~xenial3
  •  libreoffice-calc 1:5.1.6~rc2-0ubuntu1~xenial3
  •  libreoffice-common 1:5.1.6~rc2-0ubuntu1~xenial3
  •  libreoffice-core 1:5.1.6~rc2-0ubuntu1~xenial3
  •  libreoffice-draw 1:5.1.6~rc2-0ubuntu1~xenial3
  •  libreoffice-gnome 1:5.1.6~rc2-0ubuntu1~xenial3
  •  libreoffice-gtk 1:5.1.6~rc2-0ubuntu1~xenial3
  •  libreoffice-help-de 1:5.1.4-0ubuntu1
  •  libreoffice-help-en-gb 1:5.1.4-0ubuntu1
  •  libreoffice-help-en-us 1:5.1.4-0ubuntu1
  •  libreoffice-help-es 1:5.1.4-0ubuntu1
  •  libreoffice-help-fr 1:5.1.4-0ubuntu1
  •  libreoffice-help-it 1:5.1.4-0ubuntu1
  •  libreoffice-help-pt 1:5.1.4-0ubuntu1
  •  libreoffice-help-pt-br 1:5.1.4-0ubuntu1
  •  libreoffice-help-ru 1:5.1.4-0ubuntu1
  •  libreoffice-help-zh-cn 1:5.1.4-0ubuntu1
  •  libreoffice-help-zh-tw 1:5.1.4-0ubuntu1
  •  libreoffice-impress 1:5.1.6~rc2-0ubuntu1~xenial3
  •  libreoffice-l10n-de 1:5.1.4-0ubuntu1
  •  libreoffice-l10n-en-gb 1:5.1.4-0ubuntu1
  •  libreoffice-l10n-en-za 1:5.1.4-0ubuntu1
  •  libreoffice-l10n-es 1:5.1.4-0ubuntu1
  •  libreoffice-l10n-fr 1:5.1.4-0ubuntu1
  •  libreoffice-l10n-it 1:5.1.4-0ubuntu1
  •  libreoffice-l10n-pt 1:5.1.4-0ubuntu1
  •  libreoffice-l10n-pt-br 1:5.1.4-0ubuntu1
  •  libreoffice-l10n-ru 1:5.1.4-0ubuntu1
  •  libreoffice-l10n-zh-cn 1:5.1.4-0ubuntu1
  •  libreoffice-l10n-zh-tw 1:5.1.4-0ubuntu1
  •  libreoffice-math 1:5.1.6~rc2-0ubuntu1~xenial3
  •  libreoffice-ogltrans 1:5.1.6~rc2-0ubuntu1~xenial3
  •  libreoffice-pdfimport 1:5.1.6~rc2-0ubuntu1~xenial3
  •  libreoffice-style-breeze 1:5.1.6~rc2-0ubuntu1~xenial3
  •  libreoffice-style-galaxy 1:5.1.6~rc2-0ubuntu1~xenial3
  •  libreoffice-writer 1:5.1.6~rc2-0ubuntu1~xenial3
  •  librest-0.7-0:amd64 0.7.93-1
  •  librevenge-0.0-0:amd64 0.0.4-4ubuntu1
  •  librhythmbox-core9:amd64 3.3-1ubuntu7
  •  libroken18-heimdal:amd64 1.7~git20150920+dfsg-4ubuntu1.16.04.1
  •  librsvg2-2:amd64 2.40.13-3
  •  librsvg2-common:amd64 2.40.13-3
  •  librtmp1:amd64 2.4+20151223.gitfa8646d-1ubuntu0.1
  •  libsamplerate0:amd64 0.1.8-8
  •  libsane:amd64 1.0.25+git20150528-1ubuntu2.16.04.1
  •  libsane-common 1.0.25+git20150528-1ubuntu2.16.04.1
  •  libsane-hpaio:amd64 3.16.3+repack0-1
  •  libsasl2-2:amd64 2.1.26.dfsg1-14build1
  •  libsasl2-modules:amd64 2.1.26.dfsg1-14build1
  •  libsasl2-modules-db:amd64 2.1.26.dfsg1-14build1
  •  libsbc1:amd64 1.3-1
  •  libseccomp2:amd64 2.3.1-2.1ubuntu2~16.04.1
  •  libsecret-1-0:amd64 0.18.4-1ubuntu2
  •  libsecret-common 0.18.4-1ubuntu2
  •  libselinux1:amd64 2.4-3build2
  •  libsemanage1:amd64 2.3-1build3
  •  libsemanage-common 2.3-1build3
  •  libsensors4:amd64 1:3.4.0-2
  •  libsepol1:amd64 2.4-2
  •  libsgutils2-2 1.40-0ubuntu1
  •  libshout3:amd64 2.3.1-3
  •  libsigc++-2.0-0v5:amd64 2.6.2-1
  •  libsignon-extension1:amd64 8.58+16.04.20151106-0ubuntu1
  •  libsignon-glib1:amd64 1.13+16.04.20151209.1-0ubuntu1
  •  libsignon-plugins-common1:amd64 8.58+16.04.20151106-0ubuntu1
  •  libsignon-qt5-1:amd64 8.58+16.04.20151106-0ubuntu1
  •  libslang2:amd64 2.3.0-2ubuntu1.1
  •  libsm6:amd64 2:1.2.2-1
  •  libsmartcols1:amd64 2.27.1-6ubuntu3.6
  •  libsmbclient:amd64 2:4.3.11+dfsg-0ubuntu0.16.04.13
  •  libsnapd-glib1:amd64 1.13-0ubuntu0.16.04.1
  •  libsndfile1:amd64 1.0.25-10ubuntu0.16.04.1
  •  libsnmp30:amd64 5.7.3+dfsg-1ubuntu4.1
  •  libsnmp-base 5.7.3+dfsg-1ubuntu4.1
  •  libsocket6-perl 0.25-1build2
  •  libsonic0:amd64 0.2.0-3
  •  libsoup2.4-1:amd64 2.52.2-1ubuntu0.3
  •  libsoup-gnome2.4-1:amd64 2.52.2-1ubuntu0.3
  •  libspectre1:amd64 0.2.7-3ubuntu2
  •  libspeechd2:amd64 0.8.3-1ubuntu3
  •  libspeex1:amd64 1.2~rc1.2-1ubuntu1
  •  libspeexdsp1:amd64 1.2~rc1.2-1ubuntu1
  •  libsqlite3-0:amd64 3.11.0-1ubuntu1
  •  libss2:amd64 1.42.13-1ubuntu1
  •  libssh-4:amd64 0.6.3-4.3
  •  libssl1.0.0:amd64 1.0.2g-1ubuntu4.13
  •  libstartup-notification0:amd64 0.12-4build1
  •  libstdc++-5-dev:amd64 5.4.0-6ubuntu1~16.04.10
  •  libstdc++6:amd64 5.4.0-6ubuntu1~16.04.10
  •  libsub-name-perl 0.14-1build1
  •  libsuitesparseconfig4.4.6:amd64 1:4.4.6-1
  •  libsystemd0:amd64 229-4ubuntu21.4
  •  libtag1v5:amd64 1.9.1-2.4ubuntu1
  •  libtag1v5-vanilla:amd64 1.9.1-2.4ubuntu1
  •  libtalloc2:amd64 2.1.5-2
  •  libtasn1-6:amd64 4.7-3ubuntu0.16.04.3
  •  libtcl8.6:amd64 8.6.5+dfsg-2
  •  libtdb1:amd64 1.3.8-2
  •  libtelepathy-glib0:amd64 0.24.1-1.1
  •  libtevent0:amd64 0.9.28-0ubuntu0.16.04.1
  •  libtext-charwidth-perl 0.04-7build5
  •  libtext-iconv-perl 1.7-5build4
  •  libtext-levenshtein-perl 0.13-1
  •  libtext-wrapi18n-perl 0.06-7.1
  •  libthai0:amd64 0.1.24-2
  •  libthai-data 0.1.24-2
  •  libtheora0:amd64 1.1.1+dfsg.1-8
  •  libtie-ixhash-perl 1.23-2
  •  libtiff5:amd64 4.0.6-1ubuntu0.4
  •  libtimedate-perl 2.3000-2
  •  libtimezonemap1:amd64 0.4.5
  •  libtimezonemap-data 0.4.5
  •  libtinfo5:amd64 6.0+20160213-1ubuntu1
  •  libtinyxml2.6.2v5:amd64 2.6.2-3
  •  libtk8.6:amd64 8.6.5-1
  •  libtotem0:amd64 3.18.1-1ubuntu4
  •  libtotem-plparser18:amd64 3.10.6-1ubuntu1
  •  libtotem-plparser-common 3.10.6-1ubuntu1
  •  libtracker-sparql-1.0-0:amd64 1.6.2-0ubuntu1.1
  •  libtsan0:amd64 5.4.0-6ubuntu1~16.04.10
  •  libtxc-dxtn-s2tc0:amd64 0~git20131104-1.1
  •  libubsan0:amd64 5.4.0-6ubuntu1~16.04.10
  •  libubuntugestures5:amd64 1.3.1918+16.04.20160404-0ubuntu1
  •  libubuntutoolkit5:amd64 1.3.1918+16.04.20160404-0ubuntu1
  •  libudev1:amd64 229-4ubuntu21.4
  •  libudisks2-0:amd64 2.1.7-1ubuntu1
  •  libunistring0:amd64 0.9.3-5.2ubuntu1
  •  libunity9:amd64 7.1.4+16.04.20180209.1-0ubuntu1
  •  libunity-action-qt1:amd64 1.1.0+14.04.20140304-0ubuntu2~gcc5.1
  •  libunity-control-center1 15.04.0+16.04.20171130-0ubuntu1
  •  libunity-core-6.0-9:amd64 7.4.5+16.04.20180221-0ubuntu1
  •  libunity-gtk2-parser0:amd64 0.0.0+15.04.20150118-0ubuntu2
  •  libunity-gtk3-parser0:amd64 0.0.0+15.04.20150118-0ubuntu2
  •  libunity-misc4 4.0.5+14.04.20140115-0ubuntu1
  •  libunity-protocol-private0:amd64 7.1.4+16.04.20180209.1-0ubuntu1
  •  libunity-scopes-json-def-desktop 7.1.4+16.04.20180209.1-0ubuntu1
  •  libunity-settings-daemon1:amd64 15.04.1+16.04.20160701-0ubuntu1
  •  libunity-webapps0:amd64 2.5.0~+16.04.20160201-0ubuntu1
  •  libunwind8 1.1-4.1
  •  libupower-glib3:amd64 0.99.4-2ubuntu0.3
  •  liburi-perl 1.71-1
  •  liburl-dispatcher1:amd64 0.1+16.04.20151110-0ubuntu2
  •  libusb-0.1-4:amd64 2:0.1.12-28
  •  libusb-1.0-0:amd64 2:1.0.20-1
  •  libusbmuxd4:amd64 1.0.10-2ubuntu0.1
  •  libustr-1.0-1:amd64 1.0.4-5
  •  libutempter0:amd64 1.1.6-3
  •  libuuid1:amd64 2.27.1-6ubuntu3.6
  •  libuuid-perl 0.24-1build1
  •  libv4l-0:amd64 1.10.0-1
  •  libv4lconvert0:amd64 1.10.0-1
  •  libvisio-0.1-1:amd64 0.1.5-1ubuntu1
  •  libvisual-0.4-0:amd64 0.4.0-8
  •  libvncclient1:amd64 0.9.10+dfsg-3ubuntu0.16.04.2
  •  libvorbis0a:amd64 1.3.5-3ubuntu0.2
  •  libvorbisenc2:amd64 1.3.5-3ubuntu0.2
  •  libvorbisfile3:amd64 1.3.5-3ubuntu0.2
  •  libvpx3:amd64 1.5.0-2ubuntu1
  •  libvte-2.91-0:amd64 0.42.5-1ubuntu1
  •  libvte-2.91-common 0.42.5-1ubuntu1
  •  libwacom2:amd64 0.22-1~ubuntu16.04.1
  •  libwacom-bin 0.22-1~ubuntu16.04.1
  •  libwacom-common 0.22-1~ubuntu16.04.1
  •  libwavpack1:amd64 4.75.2-2ubuntu0.1
  •  libwayland-client0:amd64 1.12.0-1~ubuntu16.04.3
  •  libwayland-cursor0:amd64 1.12.0-1~ubuntu16.04.3
  •  libwayland-egl1-mesa:amd64 18.0.5-0ubuntu0~16.04.1
  •  libwayland-server0:amd64 1.12.0-1~ubuntu16.04.3
  •  libwbclient0:amd64 2:4.3.11+dfsg-0ubuntu0.16.04.13
  •  libwebkit2gtk-4.0-37:amd64 2.20.3-0ubuntu0.16.04.1
  •  libwebkit2gtk-4.0-37-gtk2:amd64 2.20.3-0ubuntu0.16.04.1
  •  libwebp5:amd64 0.4.4-1
  •  libwebpdemux1:amd64 0.4.4-1
  •  libwebpmux1:amd64 0.4.4-1
  •  libwebrtc-audio-processing-0:amd64 0.1-3ubuntu1~gcc5.1
  •  libwhoopsie0:amd64 0.2.52.5
  •  libwhoopsie-preferences0 0.18
  •  libwind0-heimdal:amd64 1.7~git20150920+dfsg-4ubuntu1.16.04.1
  •  libwinpr-crt0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libwinpr-dsparse0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libwinpr-environment0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libwinpr-file0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libwinpr-handle0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libwinpr-heap0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libwinpr-input0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libwinpr-interlocked0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libwinpr-library0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libwinpr-path0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libwinpr-pool0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libwinpr-registry0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libwinpr-rpc0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libwinpr-sspi0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libwinpr-synch0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libwinpr-sysinfo0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libwinpr-thread0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libwinpr-utils0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libwmf0.2-7:amd64 0.2.8.4-10.5ubuntu1
  •  libwmf0.2-7-gtk 0.2.8.4-10.5ubuntu1
  •  libwnck-3-0:amd64 3.14.1-2
  •  libwnck-3-common 3.14.1-2
  •  libwpd-0.10-10:amd64 0.10.1-1ubuntu1
  •  libwpg-0.3-3:amd64 0.3.1-1ubuntu1
  •  libwps-0.4-4:amd64 0.4.3-1ubuntu1
  •  libwrap0:amd64 7.6.q-25
  •  libwww-perl 6.15-1
  •  libwww-robotrules-perl 6.01-1
  •  libx11-6:amd64 2:1.6.3-1ubuntu2
  •  libx11-data 2:1.6.3-1ubuntu2
  •  libx11-protocol-perl 0.56-7
  •  libx11-xcb1:amd64 2:1.6.3-1ubuntu2
  •  libx86-1:amd64 1.1+ds1-10
  •  libxapian22v5:amd64 1.2.22-2
  •  libxatracker2:amd64 18.0.5-0ubuntu0~16.04.1
  •  libxau6:amd64 1:1.0.8-1
  •  libxaw7:amd64 2:1.0.13-1
  •  libxcb1:amd64 1.11.1-1ubuntu1
  •  libxcb-dri2-0:amd64 1.11.1-1ubuntu1
  •  libxcb-dri3-0:amd64 1.11.1-1ubuntu1
  •  libxcb-glx0:amd64 1.11.1-1ubuntu1
  •  libxcb-icccm4:amd64 0.4.1-1ubuntu1
  •  libxcb-image0:amd64 0.4.0-1build1
  •  libxcb-keysyms1:amd64 0.4.0-1
  •  libxcb-present0:amd64 1.11.1-1ubuntu1
  •  libxcb-randr0:amd64 1.11.1-1ubuntu1
  •  libxcb-render0:amd64 1.11.1-1ubuntu1
  •  libxcb-render-util0:amd64 0.3.9-1
  •  libxcb-shape0:amd64 1.11.1-1ubuntu1
  •  libxcb-shm0:amd64 1.11.1-1ubuntu1
  •  libxcb-sync1:amd64 1.11.1-1ubuntu1
  •  libxcb-util1:amd64 0.4.0-0ubuntu3
  •  libxcb-xfixes0:amd64 1.11.1-1ubuntu1
  •  libxcb-xkb1:amd64 1.11.1-1ubuntu1
  •  libxcomposite1:amd64 1:0.4.4-1
  •  libxcursor1:amd64 1:1.1.14-1ubuntu0.16.04.1
  •  libxdamage1:amd64 1:1.1.4-2
  •  libxdmcp6:amd64 1:1.1.2-1.1
  •  libxext6:amd64 2:1.3.3-1
  •  libxfixes3:amd64 1:5.0.1-2
  •  libxfont1:amd64 1:1.5.1-1ubuntu0.16.04.4
  •  libxfont2:amd64 1:2.0.1-3~ubuntu16.04.3
  •  libxft2:amd64 2.3.2-1
  •  libxi6:amd64 2:1.7.6-1
  •  libxinerama1:amd64 2:1.1.3-1
  •  libxkbcommon0:amd64 0.5.0-1ubuntu2
  •  libxkbcommon-x11-0:amd64 0.5.0-1ubuntu2
  •  libxkbfile1:amd64 1:1.0.9-0ubuntu1
  •  libxklavier16:amd64 5.4-0ubuntu2
  •  libxml2:amd64 2.9.3+dfsg1-1ubuntu0.5
  •  libxml-parser-perl 2.44-1build1
  •  libxml-twig-perl 1:3.48-1
  •  libxml-xpathengine-perl 0.13-1
  •  libxmu6:amd64 2:1.1.2-2
  •  libxmuu1:amd64 2:1.1.2-2
  •  libxpm4:amd64 1:3.5.11-1ubuntu0.16.04.1
  •  libxrandr2:amd64 2:1.5.0-1
  •  libxrender1:amd64 1:0.9.9-0ubuntu1
  •  libxres1:amd64 2:1.0.7-1
  •  libxshmfence1:amd64 1.2-1
  •  libxslt1.1:amd64 1.1.28-2.1ubuntu0.1
  •  libxss1:amd64 1:1.2.2-1
  •  libxt6:amd64 1:1.1.5-0ubuntu1
  •  libxtables11:amd64 1.6.0-2ubuntu3
  •  libxtst6:amd64 2:1.2.2-1
  •  libxv1:amd64 2:1.0.10-1
  •  libxvmc1:amd64 2:1.0.9-1ubuntu1
  •  libxxf86dga1:amd64 2:1.1.4-1
  •  libxxf86vm1:amd64 1:1.1.4-1
  •  libyajl2:amd64 2.1.0-2
  •  libyaml-0-2:amd64 0.1.6-3
  •  libyaml-libyaml-perl 0.41-6build1
  •  libyaml-tiny-perl 1.69-1
  •  libyelp0:amd64 3.18.1-1ubuntu4
  •  libzeitgeist-1.0-1:amd64 0.3.18-1ubuntu3
  •  libzeitgeist-2.0-0:amd64 0.9.16-0ubuntu4
  •  libzinnia0v5 0.06-2ubuntu2
  •  lightdm 1.18.3-0ubuntu1.1
  •  light-themes 14.04+16.04.20180326-0ubuntu1
  •  lintian 2.5.43ubuntu0.1
  •  linux-base 4.5ubuntu1~16.04.1
  •  linux-firmware 1.157.20
  •  linux-generic-hwe-16.04 4.15.0.29.51
  •  linux-headers-4.15.0-29 4.15.0-29.31~16.04.1
  •  linux-headers-4.15.0-29-generic 4.15.0-29.31~16.04.1
  •  linux-headers-generic-hwe-16.04 4.15.0.29.51
  •  linux-image-4.15.0-29-generic 4.15.0-29.31~16.04.1
  •  linux-image-generic-hwe-16.04 4.15.0.29.51
  •  linux-libc-dev:amd64 4.4.0-131.157
  •  linux-modules-4.15.0-29-generic 4.15.0-29.31~16.04.1
  •  linux-modules-extra-4.15.0-29-generic 4.15.0-29.31~16.04.1
  •  linux-signed-generic-hwe-16.04 4.15.0.29.51
  •  linux-sound-base 1.0.25+dfsg-0ubuntu5
  •  localechooser-data 2.65ubuntu4
  •  locales 2.23-0ubuntu10
  •  login 1:4.2-3.1ubuntu5.3
  •  logrotate 3.8.7-2ubuntu2.16.04.2
  •  lp-solve 5.5.0.13-7build2
  •  lsb-base 9.20160110ubuntu0.2
  •  lsb-release 9.20160110ubuntu0.2
  •  lshw 02.17-1.1ubuntu3.5
  •  lsof 4.89+dfsg-0.1
  •  ltrace 0.7.3-5.1ubuntu4
  •  lupin-casper 0.57
  •  lvm2 2.02.133-1ubuntu10
  •  make 4.1-6
  •  makedev 2.3.1-93ubuntu2~ubuntu16.04.1
  •  man-db 2.7.5-1
  •  manpages 4.04-2
  •  manpages-dev 4.04-2
  •  mawk 1.3.3-17ubuntu2
  •  media-player-info 22-2
  •  memtest86+ 5.01-3ubuntu2
  •  metacity 1:3.18.7-0ubuntu0.3
  •  metacity-common 1:3.18.7-0ubuntu0.3
  •  mime-support 3.59ubuntu1
  •  mlocate 0.26-1ubuntu2
  •  mobile-broadband-provider-info 20140317-1
  •  modemmanager 1.6.4-1ubuntu0.16.04.1
  •  mokutil 0.3.0-0ubuntu3
  •  mount 2.27.1-6ubuntu3.6
  •  mountall 2.54ubuntu1
  •  mousetweaks 3.12.0-1ubuntu2
  •  mozc-data 2.17.2116.102+gitfd0f5b34+dfsg-1ubuntu1.1
  •  mozc-server 2.17.2116.102+gitfd0f5b34+dfsg-1ubuntu1.1
  •  mozc-utils-gui 2.17.2116.102+gitfd0f5b34+dfsg-1ubuntu1.1
  •  mscompress 0.4-3
  •  mtools 4.0.18-2ubuntu0.16.04
  •  mtr-tiny 0.86-1ubuntu0.1
  •  multiarch-support 2.23-0ubuntu10
  •  myspell-en-au 2.1-5.4
  •  myspell-en-gb 1:5.1.0-1ubuntu2.2
  •  myspell-en-za 1:5.1.0-1ubuntu2.2
  •  myspell-es 1.11-14
  •  myspell-it 1:5.1.0-1ubuntu2.2
  •  myspell-pt 20091013-11
  •  myspell-pt-br 20131030-9
  •  myspell-pt-pt 20091013-11
  •  mythes-de 20120516-2
  •  mythes-de-ch 20120516-2
  •  mythes-en-au 2.1-5.4
  •  mythes-en-us 1:5.1.0-1ubuntu2.2
  •  mythes-fr 1:5.1.0-1ubuntu2.2
  •  mythes-it 2.0.7.gh.deb1-4.1
  •  mythes-ru 1:5.1.0-1ubuntu2.2
  •  nano 2.5.3-2ubuntu2
  •  nautilus 1:3.18.4.is.3.14.3-0ubuntu6
  •  nautilus-data 1:3.18.4.is.3.14.3-0ubuntu6
  •  nautilus-sendto 3.8.2-1ubuntu1
  •  nautilus-share 0.7.3-2ubuntu1
  •  ncurses-base 6.0+20160213-1ubuntu1
  •  ncurses-bin 6.0+20160213-1ubuntu1
  •  netbase 5.3
  •  netcat-openbsd 1.105-7ubuntu1
  •  netpbm 2:10.0-15.3
  •  net-tools 1.60-26ubuntu1
  •  network-manager 1.2.6-0ubuntu0.16.04.2
  •  network-manager-gnome 1.2.6-0ubuntu0.16.04.4
  •  network-manager-pptp 1.1.93-1ubuntu1
  •  network-manager-pptp-gnome 1.1.93-1ubuntu1
  •  notify-osd 0.9.35+16.04.20160415-0ubuntu1
  •  notify-osd-icons 0.8+15.10.20151016.2-0ubuntu1
  •  ntfs-3g 1:2015.3.14AR.1-1ubuntu0.1
  •  nux-tools 4.0.8+16.04.20170816-0ubuntu1
  •  onboard 1.2.0-0ubuntu5
  •  onboard-data 1.2.0-0ubuntu5
  •  openoffice.org-hyphenation 0.9
  •  openprinting-ppds 20160212-0ubuntu1
  •  openssh-client 1:7.2p2-4ubuntu2.4
  •  openssl 1.0.2g-1ubuntu4.13
  •  os-prober 1.70ubuntu3.3
  •  overlay-scrollbar 0.2.17.1+16.04.20151117-0ubuntu1.16.04.1
  •  overlay-scrollbar-gtk2:amd64 0.2.17.1+16.04.20151117-0ubuntu1.16.04.1
  •  oxideqt-codecs:amd64 1.21.5-0ubuntu0.16.04.1
  •  p11-kit 0.23.2-5~ubuntu16.04.1
  •  p11-kit-modules:amd64 0.23.2-5~ubuntu16.04.1
  •  parted 3.2-15ubuntu0.1
  •  passwd 1:4.2-3.1ubuntu5.3
  •  patch 2.7.5-1ubuntu0.16.04.1
  •  patchutils 0.3.4-1
  •  pciutils 1:3.3.1-1.1ubuntu1.2
  •  pcmciautils 018-8
  •  perl 5.22.1-9ubuntu0.5
  •  perl-base 5.22.1-9ubuntu0.5
  •  perl-modules-5.22 5.22.1-9ubuntu0.5
  •  pinentry-curses 0.9.7-3
  •  pinentry-gnome3 0.9.7-3
  •  pkg-config 0.29.1-0ubuntu1
  •  plainbox-provider-checkbox 0.25-1
  •  plainbox-provider-resource-generic 0.23-1
  •  plainbox-secure-policy 0.25-1
  •  plymouth 0.9.2-3ubuntu13.5
  •  plymouth-label 0.9.2-3ubuntu13.5
  •  plymouth-theme-ubuntu-logo 0.9.2-3ubuntu13.5
  •  plymouth-theme-ubuntu-text 0.9.2-3ubuntu13.5
  •  pm-utils 1.4.1-16
  •  policykit-1 0.105-14.1ubuntu0.1
  •  policykit-1-gnome 0.105-2ubuntu2
  •  policykit-desktop-privileges 0.20
  •  poppler-data 0.4.7-7
  •  poppler-utils 0.41.0-0ubuntu1.7
  •  popularity-contest 1.64ubuntu2
  •  powermgmt-base 1.31+nmu1
  •  ppp 2.4.7-1+2ubuntu1
  •  pppconfig 2.3.22
  •  pppoeconf 1.21ubuntu1
  •  pptp-linux 1.8.0-1
  •  presage 0.9.1-1.1ubuntu2
  •  printer-driver-brlaser 3-5~ubuntu1
  •  printer-driver-c2esp 27-2
  •  printer-driver-foo2zjs 20151024dfsg0-1ubuntu1
  •  printer-driver-foo2zjs-common 20151024dfsg0-1ubuntu1
  •  printer-driver-gutenprint 5.2.11-1
  •  printer-driver-hpcups 3.16.3+repack0-1
  •  printer-driver-min12xxw 0.0.9-9
  •  printer-driver-pnm2ppa 1.13+nondbs-0ubuntu5
  •  printer-driver-postscript-hp 3.16.3+repack0-1
  •  printer-driver-ptouch 1.4-1
  •  printer-driver-pxljr 1.4+repack0-4
  •  printer-driver-sag-gdi 0.1-4ubuntu1
  •  printer-driver-splix 2.0.0+svn315-4fakesync1
  •  procps 2:3.3.10-4ubuntu2.4
  •  psmisc 22.21-2.1build1
  •  pulseaudio 1:8.0-0ubuntu3.10
  •  pulseaudio-module-bluetooth 1:8.0-0ubuntu3.10
  •  pulseaudio-module-x11 1:8.0-0ubuntu3.10
  •  pulseaudio-utils 1:8.0-0ubuntu3.10
  •  pyotherside 1.4.0-2
  •  python 2.7.12-1~16.04
  •  python2.7 2.7.12-1ubuntu0~16.04.3
  •  python2.7-minimal 2.7.12-1ubuntu0~16.04.3
  •  python3 3.5.1-3
  •  python3.5 3.5.2-2ubuntu0~16.04.4
  •  python3.5-minimal 3.5.2-2ubuntu0~16.04.4
  •  python3-apport 2.20.1-0ubuntu2.18
  •  python3-apt 1.1.0~beta1ubuntu0.16.04.2
  •  python3-aptdaemon 1.1.1+bzr982-0ubuntu14
  •  python3-aptdaemon.gtk3widgets 1.1.1+bzr982-0ubuntu14
  •  python3-aptdaemon.pkcompat 1.1.1+bzr982-0ubuntu14
  •  python3-blinker 1.3.dfsg2-1build1
  •  python3-brlapi 5.3.1-2ubuntu2.1
  •  python3-bs4 4.4.1-1
  •  python3-cairo 1.10.0+dfsg-5build1
  •  python3-cffi-backend 1.5.2-1ubuntu1
  •  python3-chardet 2.3.0-2
  •  python3-checkbox-support 0.22-1
  •  python3-commandnotfound 0.3ubuntu16.04.2
  •  python3-cryptography 1.2.3-1ubuntu0.1
  •  python3-cups 1.9.73-0ubuntu2
  •  python3-cupshelpers 1.5.7+20160212-0ubuntu2
  •  python3-dbus 1.2.0-3
  •  python3-debian 0.1.27ubuntu2
  •  python3-defer 1.0.6-2build1
  •  python3-distupgrade 1:16.04.25
  •  python3-feedparser 5.1.3-3build1
  •  python3-gdbm:amd64 3.5.1-1
  •  python3-gi 3.20.0-0ubuntu1
  •  python3-gi-cairo 3.20.0-0ubuntu1
  •  python3-guacamole 0.9.2-1
  •  python3-html5lib 0.999-4
  •  python3-httplib2 0.9.1+dfsg-1
  •  python3-icu 1.9.2-2build1
  •  python3-idna 2.0-3
  •  python3-jinja2 2.8-1
  •  python3-jwt 1.3.0-1ubuntu0.1
  •  python3-louis 2.6.4-2ubuntu0.3
  •  python3-lxml 3.5.0-1build1
  •  python3-mako 1.0.3+ds1-1ubuntu1
  •  python3-markupsafe 0.23-2build2
  •  python3-minimal 3.5.1-3
  •  python3-oauthlib 1.0.3-1
  •  python3-padme 1.1.1-2
  •  python3-pam 0.4.2-13.2ubuntu2
  •  python3-pexpect 4.0.1-1
  •  python3-pil:amd64 3.1.2-0ubuntu1.1
  •  python3-pkg-resources 20.7.0-1
  •  python3-plainbox 0.25-1
  •  python3-problem-report 2.20.1-0ubuntu2.18
  •  python3-ptyprocess 0.5-1
  •  python3-pyasn1 0.1.9-1
  •  python3-pyatspi 2.18.0+dfsg-3
  •  python3-pycurl 7.43.0-1ubuntu1
  •  python3-pyparsing 2.0.3+dfsg1-1ubuntu0.1
  •  python3-renderpm:amd64 3.3.0-1
  •  python3-reportlab 3.3.0-1
  •  python3-reportlab-accel:amd64 3.3.0-1
  •  python3-requests 2.9.1-3
  •  python3-six 1.10.0-3
  •  python3-software-properties 0.96.20.7
  •  python3-speechd 0.8.3-1ubuntu3
  •  python3-systemd 231-2build1
  •  python3-uno 1:5.1.6~rc2-0ubuntu1~xenial3
  •  python3-update-manager 1:16.04.13
  •  python3-urllib3 1.13.1-2ubuntu0.16.04.1
  •  python3-xdg 0.25-4
  •  python3-xkit 0.5.0ubuntu2
  •  python3-xlsxwriter 0.7.3-1
  •  python-apt-common 1.1.0~beta1ubuntu0.16.04.2
  •  python-crypto 2.6.1-6ubuntu0.16.04.3
  •  python-ldb 2:1.1.24-1ubuntu3
  •  python-minimal 2.7.12-1~16.04
  •  python-samba 2:4.3.11+dfsg-0ubuntu0.16.04.13
  •  python-talloc 2.1.5-2
  •  python-tdb 1.3.8-2
  •  qdbus 4:4.8.7+dfsg-5ubuntu2
  •  qml-module-io-thp-pyotherside:amd64 1.4.0-2
  •  qml-module-qtfeedback:amd64 5.0~git20130529-0ubuntu13
  •  qml-module-qtgraphicaleffects:amd64 5.5.1-1ubuntu1
  •  qml-module-qt-labs-folderlistmodel:amd64 5.5.1-2ubuntu6
  •  qml-module-qt-labs-settings:amd64 5.5.1-2ubuntu6
  •  qml-module-qtquick2:amd64 5.5.1-2ubuntu6
  •  qml-module-qtquick-layouts:amd64 5.5.1-1ubuntu1
  •  qml-module-qtquick-window2:amd64 5.5.1-2ubuntu6
  •  qml-module-qttest:amd64 5.5.1-2ubuntu6
  •  qml-module-ubuntu-components:amd64 1.3.1918+16.04.20160404-0ubuntu1
  •  qml-module-ubuntu-layouts:amd64 1.3.1918+16.04.20160404-0ubuntu1
  •  qml-module-ubuntu-onlineaccounts:amd64 0.6+16.04.20151106-0ubuntu1
  •  qml-module-ubuntu-performancemetrics:amd64 1.3.1918+16.04.20160404-0ubuntu1
  •  qml-module-ubuntu-test:amd64 1.3.1918+16.04.20160404-0ubuntu1
  •  qml-module-ubuntu-web:amd64 0.23+16.04.20161028-0ubuntu2
  •  qmlscene 5.5.1-2ubuntu6
  •  qpdf 8.0.2-3~16.04.1
  •  qt-at-spi:amd64 0.4.0-3
  •  qtchooser 52-gae5eeef-2build1~gcc5.2
  •  qtcore4-l10n 4:4.8.7+dfsg-5ubuntu2
  •  qtdeclarative5-accounts-plugin:amd64 0.6+16.04.20151106-0ubuntu1
  •  qtdeclarative5-dev-tools 5.5.1-2ubuntu6
  •  qtdeclarative5-qtquick2-plugin:amd64 5.5.1-2ubuntu6
  •  qtdeclarative5-test-plugin:amd64 5.5.1-2ubuntu6
  •  qtdeclarative5-ubuntu-ui-toolkit-plugin 1.3.1918+16.04.20160404-0ubuntu1
  •  qtdeclarative5-unity-action-plugin:amd64 1.1.0+14.04.20140304-0ubuntu2~gcc5.1
  •  qttranslations5-l10n 5.5.1-2build1
  •  rdate 1:1.2-6
  •  readline-common 6.3-8ubuntu2
  •  reiserfsprogs 1:3.6.24-3.1
  •  remmina 1.1.2-3ubuntu1
  •  remmina-common 1.1.2-3ubuntu1
  •  remmina-plugin-rdp 1.1.2-3ubuntu1
  •  remmina-plugin-vnc 1.1.2-3ubuntu1
  •  rename 0.20-4
  •  resolvconf 1.78ubuntu6
  •  rfkill 0.5-1ubuntu3.1
  •  rhythmbox 3.3-1ubuntu7
  •  rhythmbox-data 3.3-1ubuntu7
  •  rhythmbox-plugins 3.3-1ubuntu7
  •  rhythmbox-plugin-zeitgeist 3.3-1ubuntu7
  •  rsync 3.1.1-3ubuntu1.2
  •  rsyslog 8.16.0-1ubuntu3
  •  rtkit 0.11-4
  •  samba-common 2:4.3.11+dfsg-0ubuntu0.16.04.13
  •  samba-common-bin 2:4.3.11+dfsg-0ubuntu0.16.04.13
  •  samba-libs:amd64 2:4.3.11+dfsg-0ubuntu0.16.04.13
  •  sane-utils 1.0.25+git20150528-1ubuntu2.16.04.1
  •  sbsigntool 0.6-0ubuntu10.1
  •  seahorse 3.18.0-2ubuntu1
  •  secureboot-db 1.1
  •  sed 4.2.2-7
  •  sensible-utils 0.0.9ubuntu0.16.04.1
  •  sessioninstaller 0.20+bzr150-0ubuntu4.1
  •  session-migration 0.2.3
  •  session-shortcuts 1.2ubuntu0.16.04.1
  •  sgml-base 1.26+nmu4ubuntu1
  •  shared-mime-info 1.5-2ubuntu0.2
  •  shotwell 0.22.0+git20160108.r1.f2fb1f7-0ubuntu1.1
  •  shotwell-common 0.22.0+git20160108.r1.f2fb1f7-0ubuntu1.1
  •  signond 8.58+16.04.20151106-0ubuntu1
  •  signon-keyring-extension 0.6+14.10.20140513-0ubuntu2
  •  signon-plugin-oauth2 0.23+16.04.20151209-0ubuntu1
  •  signon-plugin-password 8.58+16.04.20151106-0ubuntu1
  •  signon-ui 0.17+16.04.20151125-0ubuntu1
  •  signon-ui-service 0.17+16.04.20151125-0ubuntu1
  •  signon-ui-x11 0.17+16.04.20151125-0ubuntu1
  •  simple-scan 3.20.0-0ubuntu1
  •  snapd 2.34.2
  •  snapd-login-service 1.13-0ubuntu0.16.04.1
  •  sni-qt:amd64 0.2.7+16.04.20170217.1-0ubuntu1
  •  software-properties-common 0.96.20.7
  •  software-properties-gtk 0.96.20.7
  •  sound-theme-freedesktop 0.8-1
  •  speech-dispatcher 0.8.3-1ubuntu3
  •  speech-dispatcher-audio-plugins:amd64 0.8.3-1ubuntu3
  •  squashfs-tools 1:4.3-3ubuntu2.16.04.2
  •  ssl-cert 1.0.37
  •  strace 4.11-1ubuntu3
  •  sudo 1.8.16-0ubuntu1.5
  •  suru-icon-theme 14.04+16.04.20180326-0ubuntu1
  •  syslinux 3:6.03+dfsg-11ubuntu1
  •  syslinux-common 3:6.03+dfsg-11ubuntu1
  •  syslinux-legacy 2:3.63+dfsg-2ubuntu8
  •  system-config-printer-common 1.5.7+20160212-0ubuntu2
  •  system-config-printer-gnome 1.5.7+20160212-0ubuntu2
  •  system-config-printer-udev 1.5.7+20160212-0ubuntu2
  •  systemd 229-4ubuntu21.4
  •  systemd-sysv 229-4ubuntu21.4
  •  sysvinit-utils 2.88dsf-59.3ubuntu2
  •  sysv-rc 2.88dsf-59.3ubuntu2
  •  t1utils 1.39-2
  •  tar 1.28-2.1ubuntu0.1
  •  tcl 8.6.0+9
  •  tcl8.6 8.6.5+dfsg-2
  •  tcpd 7.6.q-25
  •  tcpdump 4.9.2-0ubuntu0.16.04.1
  •  tegaki-zinnia-japanese 0.3-1
  •  telnet 0.17-40
  •  thermald 1.5-2ubuntu4
  •  thunderbird 1:52.9.1+build3-0ubuntu0.16.04.1
  •  thunderbird-gnome-support 1:52.9.1+build3-0ubuntu0.16.04.1
  •  thunderbird-locale-de 1:52.9.1+build3-0ubuntu0.16.04.1
  •  thunderbird-locale-en 1:52.9.1+build3-0ubuntu0.16.04.1
  •  thunderbird-locale-en-gb 1:52.9.1+build3-0ubuntu0.16.04.1
  •  thunderbird-locale-en-us 1:52.9.1+build3-0ubuntu0.16.04.1
  •  thunderbird-locale-es 1:52.9.1+build3-0ubuntu0.16.04.1
  •  thunderbird-locale-es-ar 1:52.9.1+build3-0ubuntu0.16.04.1
  •  thunderbird-locale-es-es 1:52.9.1+build3-0ubuntu0.16.04.1
  •  thunderbird-locale-fr 1:52.9.1+build3-0ubuntu0.16.04.1
  •  thunderbird-locale-it 1:52.9.1+build3-0ubuntu0.16.04.1
  •  thunderbird-locale-pt 1:52.9.1+build3-0ubuntu0.16.04.1
  •  thunderbird-locale-pt-br 1:52.9.1+build3-0ubuntu0.16.04.1
  •  thunderbird-locale-pt-pt 1:52.9.1+build3-0ubuntu0.16.04.1
  •  thunderbird-locale-ru 1:52.9.1+build3-0ubuntu0.16.04.1
  •  thunderbird-locale-zh-cn 1:52.9.1+build3-0ubuntu0.16.04.1
  •  thunderbird-locale-zh-hans 1:52.9.1+build3-0ubuntu0.16.04.1
  •  thunderbird-locale-zh-hant 1:52.9.1+build3-0ubuntu0.16.04.1
  •  thunderbird-locale-zh-tw 1:52.9.1+build3-0ubuntu0.16.04.1
  •  time 1.7-25.1
  •  tk 8.6.0+9
  •  tk8.6 8.6.5-1
  •  toshset 1.76-4
  •  totem 3.18.1-1ubuntu4
  •  totem-common 3.18.1-1ubuntu4
  •  totem-plugins 3.18.1-1ubuntu4
  •  transmission-common 2.84-3ubuntu3.1
  •  transmission-gtk 2.84-3ubuntu3.1
  •  ttf-ancient-fonts-symbola 2.59-1
  •  ttf-ubuntu-font-family 1:0.83-0ubuntu2
  •  tzdata 2017c-0ubuntu0.16.04
  •  ubiquity 2.21.63.7
  •  ubiquity-casper 1.376.2
  •  ubiquity-frontend-gtk 2.21.63.7
  •  ubiquity-slideshow-ubuntu 113.1
  •  ubiquity-ubuntu-artwork 2.21.63.7
  •  ubuntu-artwork 1:14.04+16.04.20180326-0ubuntu1
  •  ubuntu-core-launcher 2.34.2
  •  ubuntu-desktop 1.361.1
  •  ubuntu-docs 16.04.4
  •  ubuntu-drivers-common 1:0.4.17.7
  •  ubuntu-keyring 2012.05.19
  •  ubuntu-minimal 1.361.1
  •  ubuntu-mobile-icons 14.04+16.04.20180326-0ubuntu1
  •  ubuntu-mono 14.04+16.04.20180326-0ubuntu1
  •  ubuntu-release-upgrader-core 1:16.04.25
  •  ubuntu-release-upgrader-gtk 1:16.04.25
  •  ubuntu-session 3.18.1.2-1ubuntu1.16.04.2
  •  ubuntu-settings 15.10.8
  •  ubuntu-software 3.20.5-0ubuntu0.16.04.11
  •  ubuntu-sounds 0.13
  •  ubuntu-standard 1.361.1
  •  ubuntu-system-service 0.3
  •  ubuntu-touch-sounds 15.08
  •  ubuntu-ui-toolkit-theme 1.3.1918+16.04.20160404-0ubuntu1
  •  ubuntu-wallpapers 16.04.1-0ubuntu1
  •  ubuntu-wallpapers-xenial 16.04.1-0ubuntu1
  •  ucf 3.0036
  •  udev 229-4ubuntu21.4
  •  udisks2 2.1.7-1ubuntu1
  •  ufw 0.35-0ubuntu2
  •  unattended-upgrades 0.90ubuntu0.9
  •  unity 7.4.5+16.04.20180221-0ubuntu1
  •  unity-accessibility-profiles 0.1.10-0ubuntu3
  •  unity-asset-pool 0.8.24+15.04.20141217-0ubuntu2
  •  unity-control-center 15.04.0+16.04.20171130-0ubuntu1
  •  unity-control-center-faces 15.04.0+16.04.20171130-0ubuntu1
  •  unity-control-center-signon 0.1.8+16.04.20160201-0ubuntu1
  •  unity-greeter 16.04.2-0ubuntu1
  •  unity-gtk2-module:amd64 0.0.0+15.04.20150118-0ubuntu2
  •  unity-gtk3-module:amd64 0.0.0+15.04.20150118-0ubuntu2
  •  unity-gtk-module-common 0.0.0+15.04.20150118-0ubuntu2
  •  unity-lens-applications 7.1.0+16.04.20160701-0ubuntu1
  •  unity-lens-files 7.1.0+16.04.20151217-0ubuntu1
  •  unity-lens-music 6.9.1+16.04-0ubuntu1
  •  unity-lens-photos 1.0+14.04.20140318-0ubuntu1
  •  unity-lens-video 0.3.15+16.04.20160212.1-0ubuntu1
  •  unity-schemas 7.4.5+16.04.20180221-0ubuntu1
  •  unity-scope-calculator 0.1+14.04.20140328-0ubuntu1
  •  unity-scope-chromiumbookmarks 0.1+13.10.20130723-0ubuntu1
  •  unity-scope-colourlovers 0.1+13.10.20130723-0ubuntu1
  •  unity-scope-devhelp 0.1+14.04.20140328-0ubuntu1
  •  unity-scope-firefoxbookmarks 0.1+13.10.20130809.1-0ubuntu1
  •  unity-scope-gdrive 0.9+16.04.20151125-0ubuntu1
  •  unity-scope-home 6.8.2+16.04.20160212.1-0ubuntu1
  •  unity-scope-manpages 3.0+14.04.20140324-0ubuntu1
  •  unity-scope-openclipart 0.1+13.10.20130723-0ubuntu1
  •  unity-scopes-master-default 6.8.2+16.04.20160212.1-0ubuntu1
  •  unity-scopes-runner 7.1.4+16.04.20180209.1-0ubuntu1
  •  unity-scope-texdoc 0.1+14.04.20140328-0ubuntu1
  •  unity-scope-tomboy 0.1+13.10.20130723-0ubuntu1
  •  unity-scope-video-remote 0.3.15+16.04.20160212.1-0ubuntu1
  •  unity-scope-virtualbox 0.1+13.10.20130723-0ubuntu1
  •  unity-scope-yelp 0.1+13.10.20130723-0ubuntu1
  •  unity-scope-zotero 0.1+13.10.20130723-0ubuntu1
  •  unity-services 7.4.5+16.04.20180221-0ubuntu1
  •  unity-settings-daemon 15.04.1+16.04.20160701-0ubuntu1
  •  unity-webapps-common 2.4.17+15.10.20150616-0ubuntu2
  •  unity-webapps-qml 0.1+16.04.20160114-0ubuntu1
  •  unity-webapps-service 2.5.0~+16.04.20160201-0ubuntu1
  •  uno-libs3 5.1.6~rc2-0ubuntu1~xenial3
  •  unzip 6.0-20ubuntu1
  •  update-inetd 4.43
  •  update-manager 1:16.04.13
  •  update-manager-core 1:16.04.13
  •  update-notifier 3.168.9
  •  update-notifier-common 3.168.9
  •  upower 0.99.4-2ubuntu0.3
  •  upstart 1.13.2-0ubuntu21.1
  •  ure 5.1.6~rc2-0ubuntu1~xenial3
  •  ureadahead 0.100.0-19
  •  usb-creator-common 0.3.2
  •  usb-creator-gtk 0.3.2
  •  usb-modeswitch 2.2.5+repack0-1ubuntu1
  •  usb-modeswitch-data 20151101-1
  •  usbmuxd 1.1.0-2
  •  usbutils 1:007-4
  •  user-setup 1.63ubuntu4
  •  util-linux 2.27.1-6ubuntu3.6
  •  uuid-runtime 2.27.1-6ubuntu3.6
  •  vbetool 1.1-3
  •  vim-common 2:7.4.1689-3ubuntu1.2
  •  vim-tiny 2:7.4.1689-3ubuntu1.2
  •  vino 3.8.1-0ubuntu9.2
  •  wamerican 7.1-1
  •  wbrazilian 3.0~beta4-19
  •  wbritish 7.1-1
  •  webapp-container 0.23+16.04.20161028-0ubuntu2
  •  webbrowser-app 0.23+16.04.20161028-0ubuntu2
  •  wfrench 1.2.3-10
  •  wget 1.17.1-1ubuntu1.4
  •  whiptail 0.52.18-1ubuntu2
  •  whoopsie 0.2.52.5
  •  whoopsie-preferences 0.18
  •  wireless-regdb 2018.05.09-0ubuntu1~16.04.1
  •  wireless-tools 30~pre9-8ubuntu1
  •  witalian 1.7.6
  •  wngerman 20151222-1
  •  wogerman 1:2-30
  •  wpasupplicant 2.4-0ubuntu6.2
  •  wportuguese 20160108-1
  •  wspanish 1.0.27
  •  wswiss 20151222-1
  •  x11-apps 7.7+5+nmu1ubuntu1
  •  x11-common 1:7.7+13ubuntu3
  •  x11-session-utils 7.7+2
  •  x11-utils 7.7+3
  •  x11-xkb-utils 7.7+2
  •  x11-xserver-utils 7.7+7
  •  xauth 1:1.0.9-1ubuntu2
  •  xbitmaps 1.1.1-2
  •  xbrlapi 5.3.1-2ubuntu2.1
  •  xcursor-themes 1.0.4-1
  •  xdg-user-dirs 0.15-2ubuntu6.16.04.1
  •  xdg-user-dirs-gtk 0.10-1ubuntu1
  •  xdg-utils 1.1.1-1ubuntu1.16.04.3
  •  xdiagnose 3.8.4.1
  •  xfonts-base 1:1.0.4+nmu1
  •  xfonts-encodings 1:1.0.4-2
  •  xfonts-scalable 1:1.0.3-1.1
  •  xfonts-utils 1:7.7+3ubuntu0.16.04.2
  •  xfsprogs 4.3.0+nmu1ubuntu1.1
  •  xinit 1.3.4-3ubuntu0.1
  •  xinput 1.6.2-1
  •  xkb-data 2.16-1ubuntu1
  •  xml-core 0.13+nmu2
  •  xorg 1:7.7+13ubuntu3
  •  xorg-docs-core 1:1.7.1-1ubuntu1
  •  xserver-common 2:1.18.4-0ubuntu0.7
  •  xserver-xorg-core-hwe-16.04 2:1.19.6-1ubuntu4~16.04.1
  •  xserver-xorg-hwe-16.04 1:7.7+16ubuntu3~16.04.1
  •  xserver-xorg-input-all-hwe-16.04 1:7.7+16ubuntu3~16.04.1
  •  xserver-xorg-input-evdev-hwe-16.04 1:2.10.5-1ubuntu1~16.04.1
  •  xserver-xorg-input-synaptics-hwe-16.04 1.9.0-1ubuntu1~16.04.1
  •  xserver-xorg-input-wacom-hwe-16.04 1:0.34.0-0ubuntu2~16.04.1
  •  xserver-xorg-legacy-hwe-16.04 2:1.19.6-1ubuntu4~16.04.1
  •  xserver-xorg-video-all-hwe-16.04 1:7.7+16ubuntu3~16.04.1
  •  xserver-xorg-video-amdgpu-hwe-16.04 18.0.1-1~16.04.1
  •  xserver-xorg-video-ati-hwe-16.04 1:18.0.1-1~16.04.1
  •  xserver-xorg-video-fbdev-hwe-16.04 1:0.4.4-1build6~16.04.1
  •  xserver-xorg-video-intel-hwe-16.04 2:2.99.917+git20171229-1~16.04.1
  •  xserver-xorg-video-nouveau-hwe-16.04 1:1.0.15-2~16.04.1
  •  xserver-xorg-video-qxl-hwe-16.04 0.1.5-2build1~16.04.1
  •  xserver-xorg-video-radeon-hwe-16.04 1:18.0.1-1~16.04.1
  •  xserver-xorg-video-vesa-hwe-16.04 1:2.3.4-1build3~16.04.1
  •  xserver-xorg-video-vmware-hwe-16.04 1:13.2.1-1build1~16.04.1
  •  xterm 322-1ubuntu1
  •  xul-ext-ubufox 3.4-0ubuntu0.16.04.2
  •  xz-utils 5.1.1alpha+20120614-2ubuntu2
  •  yelp 3.18.1-1ubuntu4
  •  yelp-xsl 3.18.1-1
  •  zeitgeist-core 0.9.16-0ubuntu4
  •  zeitgeist-datahub 0.9.16-0ubuntu4
  •  zenity 3.18.1.1-1ubuntu2
  •  zenity-common 3.18.1.1-1ubuntu2
  •  zip 3.0-11
  •  zlib1g:amd64 1:1.2.8.dfsg-2ubuntu4.1


Reader Ratings
Reader supplied reviews for Ubuntu

Average rating
7.5
from 359 review(s)
Please specify which version of the distribtion you are reviewing.
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on Ubuntu?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Comments (maximum 2,040 characters):




Past reviews - sort by:

Version: 18.04
Rating: 9
Date: 2018-10-12
Votes: 4


Top of the line among Linux distros. It shows what a large community and development team can accomplish. No issues to speak of with 18.04 and even 18.10 Beta feels solid enough for everyday use.


Was this review helpful? Yes No
Version: 18.04
Rating: 10
Date: 2018-10-09
Votes: 6


Ubuntu 18.04 was the first distro that actually worked with my laptop's A10 processor and graphics. I started running it while it was still in development on the laptop and my desktop. The developers did a fine job with gnome shell, I really like the look and feel!

Memory use is consistent too. When apps are closed out my system memory always returns to what it was at startup. So much for the gnome memory leak issue! The Wayland support is decent too, one small startup entry for Synaptic and everything is great!

I have tended to be something of a distro hopper in the past but I have been very content with 18,04. Keep up the fine work!


Was this review helpful? Yes No
Version: snapshot
Rating: 1
Date: 2018-10-05
Votes: 2


Both Ubuntu and Kubuntu 18.10 beta. Will not boot it Virtualbox or new Dell Inspirion 13 2-in1 Ryzen 7. I hope they get this figured out. I was looking forward to using the newer 4.18 kernel. Only opensuse tumbleweed and Fedora 28 will boot on my Dell and I miss using Ubuntu/Debian based distros.


Was this review helpful? Yes No

See all 359 reader reviews of Ubuntu...


Copyright (C) 2001 - 2018 Unsigned Integer Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1J5s35r7v8L3k2zmr3JmUfydzvdnsiNXm2 • PayPal.me/distrowatchweekly